
<!doctype html>

<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>

	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	<meta name="viewport" content="width=device-width,initial-scale=1">

	
	<!-- stylesheets -->
	<link rel="stylesheet" href="https://apdt.com/wp-content/themes/apdt/style.css" type="text/css" />

    <script src="https://use.typekit.net/mfc8ric.js"></script>
    <script>try{Typekit.load({ async: true });}catch(e){}</script>

	<!-- favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="https://apdt.com/wp-content/themes/apdt/img/favicons/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="https://apdt.com/wp-content/themes/apdt/img/favicons/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="https://apdt.com/wp-content/themes/apdt/img/favicons/favicon-16x16.png">
    <link rel="manifest" href="https://apdt.com/wp-content/themes/apdt/img/favicons/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

	<link rel="pingback" href="https://apdt.com/xmlrpc.php" />
	

	<style>#frm_buddypress-edit-activity textarea { width: 100%; }</style><meta name='robots' content='max-image-preview:large' />
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-WMTXX4S');</script>
    <!-- End Google Tag Manager -->


	<!-- This site is optimized with the Yoast SEO Premium plugin v14.7 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>The Association of Professional Dog Trainers | APDT</title>
	<meta name="description" content="We believe in the value of dog training and behavior consulting to society. Because in our minds, to love a dog is to love the dog’s trainer. Visit APDT." />
	<meta name="robots" content="index, follow" />
	<meta name="googlebot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<meta name="bingbot" content="index, follow, max-snippet:-1, max-image-preview:large, max-video-preview:-1" />
	<link rel="canonical" href="https://apdt.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="The Association of Professional Dog Trainers | APDT" />
	<meta property="og:description" content="We believe in the value of dog training and behavior consulting to society. Because in our minds, to love a dog is to love the dog’s trainer. Visit APDT." />
	<meta property="og:url" content="https://apdt.com/" />
	<meta property="og:site_name" content="APDT" />
	<meta property="article:modified_time" content="2023-02-17T18:14:30+00:00" />
	<meta name="twitter:card" content="summary" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebSite","@id":"https://apdt.com/#website","url":"https://apdt.com/","name":"APDT","description":"The Association of Professional Dog Trainers","potentialAction":[{"@type":"SearchAction","target":"https://apdt.com/?s={search_term_string}","query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"WebPage","@id":"https://apdt.com/#webpage","url":"https://apdt.com/","name":"The Association of Professional Dog Trainers | APDT","isPartOf":{"@id":"https://apdt.com/#website"},"datePublished":"2017-01-03T20:28:59+00:00","dateModified":"2023-02-17T18:14:30+00:00","description":"We believe in the value of dog training and behavior consulting to society. Because in our minds, to love a dog is to love the dog\u2019s trainer. Visit APDT.","inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://apdt.com/"]}]}]}</script>
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//ajax.googleapis.com' />
<link rel='dns-prefetch' href='//cdn.rawgit.com' />
<link rel='dns-prefetch' href='//kit.fontawesome.com' />
<link rel='dns-prefetch' href='//cdn.jsdelivr.net' />
<link rel='dns-prefetch' href='//s.w.org' />
<link rel='stylesheet' id='wp-block-library-css'  href='https://apdt.com/wp-includes/css/dist/block-library/style.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bp-login-form-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-core/css/blocks/login-form.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-member-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/member.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-members-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/members.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-dynamic-members-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-members/css/blocks/dynamic-members.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-latest-activities-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-activity/css/blocks/latest-activities.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-group-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/group.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-groups-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/groups.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='bp-dynamic-groups-block-css'  href='https://apdt.com/wp-content/plugins/buddypress/bp-groups/css/blocks/dynamic-groups.min.css?ver=11.2.0' type='text/css' media='all' />
<link rel='stylesheet' id='awsm-ead-public-css'  href='https://apdt.com/wp-content/plugins/embed-any-document/css/embed-public.min.css?ver=2.7.2' type='text/css' media='all' />
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
</style>
<link rel='stylesheet' id='Total_Soft_Poll-css'  href='https://apdt.com/wp-content/plugins/TS-Poll/CSS/Total-Soft-Poll-Widget.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='fontawesome-css-css'  href='https://apdt.com/wp-content/plugins/TS-Poll/CSS/totalsoft.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='dashicons-css'  href='https://apdt.com/wp-includes/css/dashicons.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bp-nouveau-css'  href='https://apdt.com/wp-content/themes/apdt/buddypress/css/buddypress.min.css?ver=11.2.0' type='text/css' media='screen' />
<link rel='stylesheet' id='contact-form-7-css'  href='https://apdt.com/wp-content/plugins/contact-form-7/includes/css/styles.css?ver=5.7.6' type='text/css' media='all' />
<link rel='stylesheet' id='bg-shce-genericons-css'  href='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/css/genericons/genericons.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='bg-show-hide-css'  href='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/css/bg-show-hide.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='wp-job-manager-job-listings-css'  href='https://apdt.com/wp-content/plugins/wp-job-manager/assets/dist/css/job-listings.css?ver=d866e43503c5e047c6b0be0a9557cf8e' type='text/css' media='all' />
<link rel='stylesheet' id='featherlight-style-css'  href='//cdn.rawgit.com/noelboss/featherlight/1.6.1/release/featherlight.min.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='slick-css'  href='//cdn.jsdelivr.net/jquery.slick/1.6.0/slick.css?ver=6.0.7' type='text/css' media='all' />
<link rel='stylesheet' id='theme-style-css'  href='https://apdt.com/wp-content/themes/apdt/css/main.css?ver=6.0.7' type='text/css' media='all' />
<script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js?ver=1.11.3' id='jquery-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.1' id='jquery-ui-core-js'></script>
<script type='text/javascript' id='Total_Soft_Poll-js-extra'>
/* <![CDATA[ */
var object = {"ajaxurl":"https:\/\/apdt.com\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/TS-Poll/JS/Total-Soft-Poll-Widget.js?ver=6.0.7' id='Total_Soft_Poll-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/widget-members.min.js?ver=11.2.0' id='bp-widget-members-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/jquery-query.min.js?ver=11.2.0' id='bp-jquery-query-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/vendor/jquery-cookie.min.js?ver=11.2.0' id='bp-jquery-cookie-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-core/js/vendor/jquery-scroll-to.min.js?ver=11.2.0' id='bp-jquery-scroll-to-js'></script>
<script type='text/javascript' id='bp-activity-filter-public-js-extra'>
/* <![CDATA[ */
var bpaf_js_object = {"default_filter":"0"};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/bp-activity-filter/templates/js/buddypress-activity-filter-public.js?ver=1711652870' id='bp-activity-filter-public-js'></script>
<script crossorigin="anonymous" type='text/javascript' src='https://kit.fontawesome.com/13d84b60f1.js' id='font-awesome-official-js'></script>
<link rel="https://api.w.org/" href="https://apdt.com/wp-json/" /><link rel="alternate" type="application/json" href="https://apdt.com/wp-json/wp/v2/pages/738" /><link rel="alternate" type="application/json+oembed" href="https://apdt.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fapdt.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://apdt.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fapdt.com%2F&#038;format=xml" />

	<script type="text/javascript">var ajaxurl = 'https://apdt.com/wp-admin/admin-ajax.php';</script>

<style type="text/css">.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}</style>
 <style>
 #buddypress div.activity-comments form#frm_buddypress-edit-activity .ac-textarea {
 margin: 20px 10px 5px;
 }
 </style>		<style type="text/css" id="wp-custom-css">
			/*
You can add your own CSS here.

Click the help icon above to learn more.
*/
#conference-nav ul {
display: none;
}

#conference-nav .conference-logo svg {
display: none;
}

.button {
    width: 250px;
}		</style>
		
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');

      ga('create', 'UA-6469495-1', 'auto');
      ga('send', 'pageview');

    </script>
<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
<script>
  (adsbygoogle = window.adsbygoogle || []).push({
    google_ad_client: "ca-pub-5111781183179271",
    enable_page_level_ads: true
  });
</script>
</head>

<body id="" class="home-page bp-nouveau home page-template page-template-templates page-template-template-home page-template-templatestemplate-home-php page page-id-738 theme no-js">
        
    <!-- Google Tag Manager (noscript) -->
    <noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WMTXX4S"
    height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
    <!-- End Google Tag Manager (noscript) -->

<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-dark-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0.49803921568627" /><feFuncG type="table" tableValues="0 0.49803921568627" /><feFuncB type="table" tableValues="0 0.49803921568627" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-grayscale"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.54901960784314 0.98823529411765" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.71764705882353 0.25490196078431" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-red"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 1" /><feFuncG type="table" tableValues="0 0.27843137254902" /><feFuncB type="table" tableValues="0.5921568627451 0.27843137254902" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-midnight"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0 0" /><feFuncG type="table" tableValues="0 0.64705882352941" /><feFuncB type="table" tableValues="0 1" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-magenta-yellow"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.78039215686275 1" /><feFuncG type="table" tableValues="0 0.94901960784314" /><feFuncB type="table" tableValues="0.35294117647059 0.47058823529412" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-purple-green"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.65098039215686 0.40392156862745" /><feFuncG type="table" tableValues="0 1" /><feFuncB type="table" tableValues="0.44705882352941 0.4" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;" ><defs><filter id="wp-duotone-blue-orange"><feColorMatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 " /><feComponentTransfer color-interpolation-filters="sRGB" ><feFuncR type="table" tableValues="0.098039215686275 1" /><feFuncG type="table" tableValues="0 0.66274509803922" /><feFuncB type="table" tableValues="0.84705882352941 0.41960784313725" /><feFuncA type="table" tableValues="1 1" /></feComponentTransfer><feComposite in2="SourceGraphic" operator="in" /></filter></defs></svg>    <style>
#dabar{
background: blue;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}
#dabar a {color: #ffffff; border-bottom: 1px dotted;}
#daclose {
    float:right;
    display:inline-block;
    padding:2px 10px;
	cursor: pointer
}
#daclose:hover {
    float:right;
    display:inline-block;
    padding:2px 10px;
}
</style>
<style>
#dabar2{
background: red;
color: #fff;
font-size:16px;
top: 0px;
left: 0px;
width: 100% !important;
padding: 10px 0px;
text-align: center;}
#dabar2 a {color: #ffffff; border-bottom: 1px dotted;}
#daclose2 {
    float:right;
    display:inline-block;
    padding:2px 10px;
	cursor: pointer
}
#daclose2:hover {
    float:right;
    display:inline-block;
    padding:2px 10px;
}
</style>

<div id="top-section">
    <a href="/">
        <div class="logo">
            <style media="screen">
                #top-section .logo svg {
                    width: 85px;

                }
                #top-section .logo .st1 {
                    fill:#0054A5;
                }
            </style>
                                    <p>The Association of<br />
            Professional Dog Trainers</p>
        </div>
    </a>
    <div class="top-menu">
        <ul id="menu-top-menu" class="menu"><li id="menu-item-2441" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2441"><a href="/search-results/"><i class="fa fa-search" aria-hidden="true"></i></a></li>
<li id="menu-item-3178" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3178"><a target="_blank" rel="noopener" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US"><i class="fa fa-facebook" aria-hidden="true"></i></a></li>
<li id="menu-item-10203" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10203"><a target="_blank" rel="noopener" href="https://www.instagram.com/apdt_official/?hl=en"><i class="fa fa-instagram" aria-hidden="true"></i></a></li>
<li id="menu-item-3179" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3179"><a target="_blank" rel="noopener" href="https://www.linkedin.com/company/1455954"><i class="fa fa-linkedin" aria-hidden="true"></i></a></li>
<li id="menu-item-10206" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10206"><a target="_blank" rel="noopener" href="https://www.tiktok.com/tag/apdt?lang=en%5C"><i class="fa-brands fa-tiktok" aria-hidden="true"></i></a></li>
<li id="menu-item-3180" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-3180"><a target="_blank" rel="noopener" href="https://twitter.com/apdt"><i class="fa fa-twitter" aria-hidden="true"></i></a></li>
<li id="menu-item-10205" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10205"><a target="_blank" rel="noopener" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig"><i class="fa fa-youtube" aria-hidden="true"></i></a></li>
<li id="menu-item-2371" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-2371"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">Locate A Trainer</a></li>
<li id="menu-item-11206" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-11206"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">Renew/Reinstate</a></li>
<li id="menu-item-11205" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11205"><a target="_blank" rel="noopener" href="https://apdt.com/contact/">Contact Us</a></li>
<li id="menu-item-637" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-637"><a href="#login" data-featherlight="#login">Login/Join</a></li>
</ul>    </div>
    <!--<i class="fa fa-bars nav-toggle"></i>-->
    <i class="nav-toggle"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Menu_Icon.png" width="20px" /></i>
</div>
<nav><!--<div id="dabar"><a href="https://apdt.com/apdt-conference-2022/">2022 APDT/CAPDT Conference Details & Registration</a><span id='daclose' onclick="document.getElementById('dabar').style.display='none'">X</span></div>-->
	

    <ul id="menu-main-menu" class="main-menu"><li id="menu-item-22" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-22"><a href="https://apdt.com/about/">About APDT</a>
<ul class="sub-menu">
	<li id="menu-item-53" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-53"><a href="https://apdt.com/about/position-statements/">Position Statements</a></li>
	<li id="menu-item-8672" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-8672"><a href="https://apdt.com/about/about-lima/">LIMA Position</a></li>
	<li id="menu-item-9696" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9696"><a href="https://apdt.com/about/code-professional-ethics/">Code of Professional Ethics</a></li>
	<li id="menu-item-1427" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1427"><a href="https://apdt.com/about/media-center/">Media Center</a></li>
	<li id="menu-item-51" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-51"><a href="https://apdt.com/about/apdt-foundation/">APDT Foundation</a></li>
	<li id="menu-item-1899" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1899"><a href="https://apdt.com/education/class/">C.L.A.S.S.</a></li>
	<li id="menu-item-7289" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-7289"><a href="https://apdt.com/about/board-and-staff/">Board Members and Staff</a></li>
	<li id="menu-item-9307" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-9307"><a href="https://apdt.com/covid19/">COVID-19 Resources</a></li>
</ul>
</li>
<li id="menu-item-359" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-359"><a href="https://apdt.com/education/">Education</a>
<ul class="sub-menu">
	<li id="menu-item-11335" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11335"><a href="https://apdt.com/education/mentor-program/">Mentor Program</a></li>
	<li id="menu-item-2063" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2063"><a href="https://apdt.com/education/request-ceus/">Request CEUs</a></li>
	<li id="menu-item-1044" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1044"><a href="https://apdt.com/about/train-dog-month/">Train Your Dog Month</a></li>
	<li id="menu-item-5300" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-5300"><a target="_blank" rel="noopener" href="https://www.pathlms.com/apdt">Webinars &#038; Courses</a></li>
</ul>
</li>
<li id="menu-item-18" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-has-children menu-item-18"><a href="https://apdt.com/membership/">Membership</a>
<ul class="sub-menu">
	<li id="menu-item-56" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-56"><a href="https://apdt.com/membership/why-apdt/">Why Join APDT?</a></li>
	<li id="menu-item-55" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-55"><a href="https://apdt.com/membership/chronicle/">Chronicle of the Dog</a></li>
	<li id="menu-item-54" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-54"><a href="https://apdt.com/membership/become-a-member/">Become A Member</a></li>
</ul>
</li>
<li id="menu-item-848" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-848"><a href="/resource-center/">Resource Center</a></li>
<li id="menu-item-9830" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-9830"><a target="_blank" rel="noopener" href="https://www.apdtconference.com/">Conference</a></li>
</ul></nav>

<div class="mobile-menu">
    <div class="top">
        <!--<a href="/search-results/"><i class="fa fa-search"></i></a>-->
        <a href="/search-results/"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Search_Icon.png" width="15px" /></a>
        <a href="#login" data-featherlight="#login">Login</a>
        <!--<a class="close"><i class="fa fa-close"></i></a>-->
        <a class="close"><img alt="" src="https://apdt.com/wp-content/uploads/2022/11/Close_Icon.png" width="15px" /></a>
    </div>
    <ul id="menu-mobile2" class="menu"><li id="menu-item-10860" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10860"><a>About</a>
<ul class="sub-menu">
	<li id="menu-item-10861" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10861"><a href="https://apdt.com/about/">About APDT</a></li>
	<li id="menu-item-10862" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10862"><a href="https://apdt.com/about/position-statements/">Position Statements</a></li>
	<li id="menu-item-10863" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10863"><a href="https://apdt.com/about/about-lima/">LIMA Position</a></li>
	<li id="menu-item-10864" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10864"><a href="https://apdt.com/about/code-professional-ethics/">Code of Professional Ethics</a></li>
	<li id="menu-item-10865" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10865"><a href="https://apdt.com/about/media-center/">Media Center</a></li>
	<li id="menu-item-10866" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10866"><a href="https://apdt.com/about/apdt-foundation/">APDT Foundation</a></li>
	<li id="menu-item-10867" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10867"><a href="https://apdt.com/education/class/">C.L.A.S.S.</a></li>
	<li id="menu-item-10868" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10868"><a href="https://apdt.com/about/board-and-staff/">Board Members and Staff</a></li>
	<li id="menu-item-10869" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10869"><a href="https://apdt.com/covid19/">COVID-19</a></li>
</ul>
</li>
<li id="menu-item-10870" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10870"><a>Education</a>
<ul class="sub-menu">
	<li id="menu-item-10875" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10875"><a href="https://apdt.com/education/">Education</a></li>
	<li id="menu-item-11336" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-11336"><a href="https://apdt.com/education/mentor-program/">Mentor Program</a></li>
	<li id="menu-item-10872" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10872"><a href="https://apdt.com/education/request-ceus/">Request CEUs</a></li>
	<li id="menu-item-10873" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10873"><a href="https://apdt.com/about/train-dog-month/">Train Your Dog Month</a></li>
	<li id="menu-item-10874" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10874"><a href="https://www.pathlms.com/apdt">Webinars &#038; Courses</a></li>
</ul>
</li>
<li id="menu-item-10871" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-has-children menu-item-10871"><a>Membership</a>
<ul class="sub-menu">
	<li id="menu-item-10876" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10876"><a href="https://apdt.com/membership/">About Membership</a></li>
	<li id="menu-item-10877" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10877"><a href="https://apdt.com/membership/why-apdt/">Why Join APDT?</a></li>
	<li id="menu-item-10878" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10878"><a href="https://apdt.com/membership/chronicle/">Chronicle of the Dog</a></li>
	<li id="menu-item-10879" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10879"><a href="https://apdt.com/membership/become-a-member/">Become A Member</a></li>
</ul>
</li>
<li id="menu-item-10845" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10845"><a target="_blank" rel="noopener" href="https://www.apdtconference.com/">Conference</a></li>
<li id="menu-item-10856" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10856"><a href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">Locate A Trainer</a></li>
<li id="menu-item-10857" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10857"><a target="_blank" rel="noopener" href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">Renew/Reinstate</a></li>
<li id="menu-item-10858" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-10858"><a href="/resource-center/">Resource Center</a></li>
<li id="menu-item-10859" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-10859"><a href="https://apdt.com/contact/">Contact Us</a></li>
</ul>    <div class="social">
        <a target="_blank" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US">
            <i class="fa fa-facebook"></i>
        </a>
        <a target="_blank" href="https://www.linkedin.com/company/1455954">
            <i class="fa fa-linkedin"></i>
        </a>
        <a target="_blank" href="https://twitter.com/apdt">
            <i class="fa fa-twitter"></i>
        </a>
        <a target="_blank" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig">
            <i class="fa fa-youtube"></i>
	</a>
       
	
    </div>
</div>
<div class="mobile-bg"></div>
    <div id="hero" class="hero-section general-cta">
    <div class="hero-bg general-cta-bg">
        <img class="desktop-banner" src="https://apdt.com/wp-content/themes/apdt/img/APDT-Hero-2.jpg" alt="APDT" />
        <img class="mobile-banner" src="https://apdt.com/wp-content/themes/apdt/img/APDT-Hero-2-Mobile.jpg" alt="APDT" />
    </div>
    <div class="container">
        <div class="columns">
            <div class="member-cta">
                <p>Top of page call-to-action about membership goes here...</p>
            </div>
            <div class="large-col">
                <h1>Finding the genius in <span>every dog.</span></h1>
                <p>To those who love and respect dogs, trainers are the line between happiness and frustration, calm and chaos, security and fear.</p>
                <a class="button" href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">Locate a Trainer</a> <a class="button" href="/resource-center">Resource Center</a> <a class="button" href="https://apdt.careerwebsite.com">Career Center</a>
            </div>
        </div>
    </div>
</div>    <!--<div align="center"><br /><a href="https://apdt.com/apdt-conference-2022/"><img alt="" src="https://apdt.com/wp-content/uploads/2022/06/2022-Conference-Logo.jpg" width="400px" /><br /><strong><span style="font-size:16pt;">Register for the 2022 APDT/CAPDT Annual Conference</span></strong></a><br /><br /></div>-->
    <!--<div align="center"><a href="https://www.apdtconference.com/" target="_blank"><img alt="" width="600px" src="https://apdt.com/wp-content/uploads/2023/02/Conf-23-STD-SM-dog-22_12.jpg" /></a></div>-->
	 
<!-- <script type="text/javascript">
	jQuery('body').append(Array
(
    [0] => stdClass Object
        (
            [id] => 1
            [TotalSoft_Poll_TID] => 9
            [TotalSoft_Poll_TTitle] => Standard Without Button 1
            [TotalSoft_Poll_TType] => Standard Without Button
            [TotalSoft_Poll_3_TV_Show] => false
            [TotalSoft_Poll_3_TV_Pos] => right
            [TotalSoft_Poll_3_TV_C] => #000000
            [TotalSoft_Poll_3_TV_FS] => 18
            [TotalSoft_Poll_3_TV_Text] => Total Votes
            [TotalSoft_Poll_3_VT_IT] => f200
            [TotalSoft_Poll_3_RB_Show] => false
            [TotalSoft_Poll_3_RB_Pos] => left
            [TotalSoft_Poll_3_RB_BW] => 2
            [TotalSoft_Poll_3_RB_BC] => #d8d8d8
            [TotalSoft_Poll_3_RB_BR] => 6
            [TotalSoft_Poll_3_RB_BgC] => #d8d8d8
            [TotalSoft_Poll_3_RB_C] => #000000
            [TotalSoft_Poll_3_RB_FS] => 20
            [TotalSoft_Poll_3_RB_FF] => Abadi MT Condensed Light
            [TotalSoft_Poll_3_RB_Text] => Result
            [TotalSoft_Poll_3_RB_IT] => f080
            [TotalSoft_Poll_3_RB_IA] => before
            [TotalSoft_Poll_3_RB_IS] => 19
            [TotalSoft_Poll_3_RB_HBgC] => #d8d8d8
            [TotalSoft_Poll_3_RB_HC] => #4f4f4f
            [TotalSoft_Poll_3_V_CA] => Nothing
            [TotalSoft_Poll_3_V_MBgC] => #3b98d6
            [TotalSoft_Poll_3_V_BgC] => #1a0056
            [TotalSoft_Poll_3_V_C] => #ffffff
            [TotalSoft_Poll_3_V_T] => percentlab
            [TotalSoft_Poll_3_V_Eff] => 1
            [TotalSoft_Poll_3_BB_MBgC] => #ffffff
            [TotalSoft_Poll_3_BB_Pos] => right
            [TotalSoft_Poll_3_BB_BC] => #d8d8d8
            [TotalSoft_Poll_3_BB_BgC] => #d8d8d8
            [TotalSoft_Poll_3_BB_C] => #000000
            [TotalSoft_Poll_3_BB_Text] => Back
            [TotalSoft_Poll_3_BB_IT] => f015
            [TotalSoft_Poll_3_BB_IA] => before
            [TotalSoft_Poll_3_BB_HBgC] => #d8d8d8
            [TotalSoft_Poll_3_BB_HC] => #000000
            [TotalSoft_Poll_3_VT_IA] => before
        )

)
)
	console.log(Array
(
)
)
</script> -->
							<link rel="stylesheet" type="text/css" href="https://apdt.com/wp-content/plugins/TS-Poll/Includes/../CSS/totalsoft.css">
				<link href="https://fonts.googleapis.com/css?family=ABeeZee|Abel|Abhaya+Libre|Abril+Fatface|Aclonica|Acme|Actor|Adamina|Advent+Pro|Aguafina+Script|Akronim|Aladin|Aldrich|Alef|Alegreya|Alegreya+SC|Alegreya+Sans|Alegreya+Sans+SC|Alex+Brush|Alfa+Slab+One|Alice|Alike|Alike+Angular|Allan|Allerta|Allerta+Stencil|Allura|Almendra|Almendra+Display|Almendra+SC|Amarante|Amaranth|Amatic+SC|Amethysta|Amiko|Amiri|Amita|Anaheim|Andada|Andika|Angkor|Annie+Use+Your+Telescope|Anonymous+Pro|Antic|Antic+Didone|Antic+Slab|Anton|Arapey|Arbutus|Arbutus+Slab|Architects+Daughter|Archivo|Archivo+Black|Archivo+Narrow|Aref+Ruqaa|Arima+Madurai|Arimo|Arizonia|Armata|Arsenal|Artifika|Arvo|Arya|Asap|Asap+Condensed|Asar|Asset|Assistant|Astloch|Asul|Athiti|Atma|Atomic+Age|Aubrey|Audiowide|Autour+One|Average|Average+Sans|Averia+Gruesa+Libre|Averia+Libre|Averia+Sans+Libre|Averia+Serif+Libre|Bad+Script|Bahiana|Baloo|Baloo+Bhai|Baloo+Bhaijaan|Baloo+Bhaina|Baloo+Chettan|Baloo+Da|Baloo+Paaji|Baloo+Tamma|Baloo+Tammudu|Baloo+Thambi|Balthazar|Bangers|Barlow|Barlow+Condensed|Barlow+Semi+Condensed|Barrio|Basic|Battambang|Baumans|Bayon|Belgrano|Bellefair|Belleza|BenchNine|Bentham|Berkshire+Swash|Bevan|Bigelow+Rules|Bigshot+One|Bilbo|Bilbo+Swash+Caps|BioRhyme|BioRhyme+Expanded|Biryani|Bitter|Black+And+White+Picture|Black+Han+Sans|Black+Ops+One|Bokor|Bonbon|Boogaloo|Bowlby+One|Bowlby+One+SC|Brawler|Bree+Serif|Bubblegum+Sans|Bubbler+One|Buda:300|Buenard|Bungee|Bungee+Hairline|Bungee+Inline|Bungee+Outline|Bungee+Shade|Butcherman|Butterfly+Kids|Cabin|Cabin+Condensed|Cabin+Sketch|Caesar+Dressing|Cagliostro|Cairo|Calligraffitti|Cambay|Cambo|Candal|Cantarell|Cantata+One|Cantora+One|Capriola|Cardo|Carme|Carrois+Gothic|Carrois+Gothic+SC|Carter+One|Catamaran|Caudex|Caveat|Caveat+Brush|Cedarville+Cursive|Ceviche+One|Changa|Changa+One|Chango|Chathura|Chau+Philomene+One|Chela+One|Chelsea+Market|Chenla|Cherry+Cream+Soda|Cherry+Swash|Chewy|Chicle|Chivo|Chonburi|Cinzel|Cinzel+Decorative|Clicker+Script|Coda|Coda+Caption:800|Codystar|Coiny|Combo|Comfortaa|Coming+Soon|Concert+One|Condiment|Content|Contrail+One|Convergence|Cookie|Copse|Corben|Cormorant|Cormorant+Garamond|Cormorant+Infant|Cormorant+SC|Cormorant+Unicase|Cormorant+Upright|Courgette|Cousine|Coustard|Covered+By+Your+Grace|Crafty+Girls|Creepster|Crete+Round|Crimson+Text|Croissant+One|Crushed|Cuprum|Cute+Font|Cutive|Cutive+Mono|Damion|Dancing+Script|Dangrek|David+Libre|Dawning+of+a+New+Day|Days+One|Delius|Delius+Swash+Caps|Delius+Unicase|Della+Respira|Denk+One|Devonshire|Dhurjati|Didact+Gothic|Diplomata|Diplomata+SC|Do+Hyeon|Dokdo|Domine|Donegal+One|Doppio+One|Dorsa|Dosis|Dr+Sugiyama|Duru+Sans|Dynalight|EB+Garamond|Eagle+Lake|East+Sea+Dokdo|Eater|Economica|Eczar|El+Messiri|Electrolize|Elsie|Elsie+Swash+Caps|Emblema+One|Emilys+Candy|Encode+Sans|Encode+Sans+Condensed|Encode+Sans+Expanded|Encode+Sans+Semi+Condensed|Encode+Sans+Semi+Expanded|Engagement|Englebert|Enriqueta|Erica+One|Esteban|Euphoria+Script|Ewert|Exo|Expletus+Sans|Fanwood+Text|Farsan|Fascinate|Fascinate+Inline|Faster+One|Fasthand|Fauna+One|Faustina|Federant|Federo|Felipa|Fenix|Finger+Paint|Fira+Mono|Fira+Sans|Fira+Sans+Condensed|Fira+Sans+Extra+Condensed|Fjalla+One|Fjord+One|Flamenco|Flavors|Fondamento|Fontdiner+Swanky|Forum|Francois+One|Frank+Ruhl+Libre|Freckle+Face|Fredericka+the+Great|Fredoka+One|Freehand|Fresca|Frijole|Fruktur|Fugaz+One|GFS+Didot|GFS+Neohellenic|Gabriela|Gaegu|Gafata|Galada|Galdeano|Galindo|Gamja+Flower|Gentium+Basic|Gentium+Book+Basic|Geo|Geostar|Geostar+Fill|Germania+One|Gidugu|Gilda+Display|Give+You+Glory|Glass+Antiqua|Glegoo|Gloria+Hallelujah|Goblin+One|Gochi+Hand|Gorditas|Gothic+A1|Graduate|Grand+Hotel|Gravitas+One|Great+Vibes|Griffy|Gruppo|Gudea|Gugi|Gurajada|Habibi|Halant|Hammersmith+One|Hanalei|Hanalei+Fill|Handlee|Hanuman|Happy+Monkey|Harmattan|Headland+One|Heebo|Henny+Penny|Herr+Von+Muellerhoff|Hi+Melody|Hind|Holtwood+One+SC|Homemade+Apple|Homenaje|IBM+Plex+Mono|IBM+Plex+Sans|IBM+Plex+Sans+Condensed|IBM+Plex+Serif|IM+Fell+DW+Pica|IM+Fell+DW+Pica+SC|IM+Fell+Double+Pica|IM+Fell+Double+Pica+SC|IM+Fell+English|IM+Fell+English+SC|IM+Fell+French+Canon|IM+Fell+French+Canon+SC|IM+Fell+Great+Primer|IM+Fell+Great+Primer+SC|Iceberg|Iceland|Imprima|Inconsolata|Inder|Indie+Flower|Inika|Irish+Grover|Istok+Web|Italiana|Italianno|Itim|Jacques+Francois|Jacques+Francois+Shadow|Jaldi|Jim+Nightshade|Jockey+One|Jolly+Lodger|Jomhuria|Josefin+Sans|Josefin+Slab|Joti+One|Jua|Judson|Julee|Julius+Sans+One|Junge|Jura|Just+Another+Hand|Just+Me+Again+Down+Here|Kadwa|Kalam|Kameron|Kanit|Kantumruy|Karla|Karma|Katibeh|Kaushan+Script|Kavivanar|Kavoon|Kdam+Thmor|Keania+One|Kelly+Slab|Kenia|Khand|Khmer|Khula|Kirang+Haerang|Kite+One|Knewave|Kotta+One|Koulen|Kranky|Kreon|Kristi|Krona+One|Kumar+One|Kumar+One+Outline|Kurale|La+Belle+Aurore|Laila|Lakki+Reddy|Lalezar|Lancelot|Lateef|Lato|League+Script|Leckerli+One|Ledger|Lekton|Lemon|Lemonada|Libre+Baskerville|Libre+Franklin|Life+Savers|Lilita+One|Lily+Script+One|Limelight|Linden+Hill|Lobster|Lobster+Two|Londrina+Outline|Londrina+Shadow|Londrina+Sketch|Londrina+Solid|Lora|Love+Ya+Like+A+Sister|Loved+by+the+King|Lovers+Quarrel|Luckiest+Guy|Lusitana|Lustria|Macondo|Macondo+Swash+Caps|Mada|Magra|Maiden+Orange|Maitree|Mako|Mallanna|Mandali|Manuale|Marcellus|Marcellus+SC|Marck+Script|Margarine|Marko+One|Marmelad|Martel|Martel+Sans|Marvel|Mate|Mate+SC|Maven+Pro|McLaren|Meddon|MedievalSharp|Medula+One|Meera+Inimai|Megrim|Meie+Script|Merienda|Merienda+One|Merriweather|Merriweather+Sans|Metal|Metal+Mania|Metamorphous|Metrophobic|Michroma|Milonga|Miltonian|Miltonian+Tattoo|Mina|Miniver|Miriam+Libre|Mirza|Miss+Fajardose|Mitr|Modak|Modern+Antiqua|Mogra|Molengo|Molle:400i|Monda|Monofett|Monoton|Monsieur+La+Doulaise|Montaga|Montez|Montserrat|Montserrat+Alternates|Montserrat+Subrayada|Moul|Moulpali|Mountains+of+Christmas|Mouse+Memoirs|Mr+Bedfort|Mr+Dafoe|Mr+De+Haviland|Mrs+Saint+Delafield|Mrs+Sheppards|Mukta|Muli|Mystery+Quest|NTR|Nanum+Brush+Script|Nanum+Gothic|Nanum+Gothic+Coding|Nanum+Myeongjo|Nanum+Pen+Script|Neucha|Neuton|New+Rocker|News+Cycle|Niconne|Nixie+One|Nobile|Nokora|Norican|Nosifer|Nothing+You+Could+Do|Noticia+Text|Noto+Sans|Noto+Serif|Nova+Cut|Nova+Flat|Nova+Mono|Nova+Oval|Nova+Round|Nova+Script|Nova+Slim|Nova+Square|Numans|Nunito|Nunito+Sans|Odor+Mean+Chey|Offside|Old+Standard+TT|Oldenburg|Oleo+Script|Oleo+Script+Swash+Caps|Open+Sans|Open+Sans+Condensed:300|Oranienbaum|Orbitron|Oregano|Orienta|Original+Surfer|Oswald|Over+the+Rainbow|Overlock|Overlock+SC|Overpass|Overpass+Mono|Ovo|Oxygen|Oxygen+Mono|PT+Mono|PT+Sans|PT+Sans+Caption|PT+Sans+Narrow|PT+Serif|PT+Serif+Caption|Pacifico|Padauk|Palanquin|Palanquin+Dark|Pangolin|Paprika|Parisienne|Passero+One|Passion+One|Pathway+Gothic+One|Patrick+Hand|Patrick+Hand+SC|Pattaya|Patua+One|Pavanam|Paytone+One|Peddana|Peralta|Permanent+Marker|Petit+Formal+Script|Petrona|Philosopher|Piedra|Pinyon+Script|Pirata+One|Plaster|Play|Playball|Playfair+Display|Playfair+Display+SC|Podkova|Poiret+One|Poller+One|Poly|Pompiere|Pontano+Sans|Poor+Story|Poppins|Port+Lligat+Sans|Port+Lligat+Slab|Pragati+Narrow|Prata|Preahvihear|Pridi|Princess+Sofia|Prociono|Prompt|Prosto+One|Proza+Libre|Puritan|Purple+Purse|Quando|Quantico|Quattrocento|Quattrocento+Sans|Questrial|Quicksand|Quintessential|Qwigley|Racing+Sans+One|Radley|Rajdhani|Rakkas|Raleway|Raleway+Dots|Ramabhadra|Ramaraja|Rambla|Rammetto+One|Ranchers|Rancho|Ranga|Rasa|Rationale|Ravi+Prakash|Redressed|Reem+Kufi|Reenie+Beanie|Revalia|Rhodium+Libre|Ribeye|Ribeye+Marrow|Righteous|Risque|Roboto|Roboto+Condensed|Roboto+Mono|Roboto+Slab|Rochester|Rock+Salt|Rokkitt|Romanesco|Ropa+Sans|Rosario|Rosarivo|Rouge+Script|Rozha+One|Rubik|Rubik+Mono+One|Ruda|Rufina|Ruge+Boogie|Ruluko|Rum+Raisin|Ruslan+Display|Russo+One|Ruthie|Rye|Sacramento|Sahitya|Sail|Saira|Saira+Condensed|Saira+Extra+Condensed|Saira+Semi+Condensed|Salsa|Sanchez|Sancreek|Sansita|Sarala|Sarina|Sarpanch|Satisfy|Scada|Scheherazade|Schoolbell|Scope+One|Seaweed+Script|Secular+One|Sedgwick+Ave|Sedgwick+Ave+Display|Sevillana|Seymour+One|Shadows+Into+Light|Shadows+Into+Light+Two|Shanti|Share|Share+Tech|Share+Tech+Mono|Shojumaru|Short+Stack|Shrikhand|Siemreap|Sigmar+One|Signika|Signika+Negative|Simonetta|Sintony|Sirin+Stencil|Six+Caps|Skranji|Slackey|Smokum|Smythe|Sniglet|Snippet|Snowburst+One|Sofadi+One|Sofia|Song+Myung|Sonsie+One|Sorts+Mill+Goudy|Source+Code+Pro|Source+Sans+Pro|Source+Serif+Pro|Space+Mono|Special+Elite|Spectral|Spectral+SC|Spicy+Rice|Spinnaker|Spirax|Squada+One|Sree+Krushnadevaraya|Sriracha|Stalemate|Stalinist+One|Stardos+Stencil|Stint+Ultra+Condensed|Stint+Ultra+Expanded|Stoke|Strait|Stylish|Sue+Ellen+Francisco|Suez+One|Sumana|Sunflower:300|Sunshiney|Supermercado+One|Sura|Suranna|Suravaram|Suwannaphum|Swanky+and+Moo+Moo|Syncopate|Tajawal|Tangerine|Taprom|Tauri|Taviraj|Teko|Telex|Tenali+Ramakrishna|Tenor+Sans|Text+Me+One|The+Girl+Next+Door|Tienne|Tillana|Timmana|Tinos|Titan+One|Titillium+Web|Trade+Winds|Trirong|Trocchi|Trochut|Trykker|Tulpen+One|Ubuntu|Ubuntu+Condensed|Ubuntu+Mono|Ultra|Uncial+Antiqua|Underdog|Unica+One|UnifrakturCook:700|UnifrakturMaguntia|Unkempt|Unlock|Unna|VT323|Vampiro+One|Varela|Varela+Round|Vast+Shadow|Vesper+Libre|Vibur|Vidaloka|Viga|Voces|Volkhov|Vollkorn|Vollkorn+SC|Voltaire|Waiting+for+the+Sunrise|Wallpoet|Walter+Turncoat|Warnes|Wellfleet|Wendy+One|Wire+One|Work+Sans|Yanone+Kaffeesatz|Yantramanav|Yatra+One|Yellowtail|Yeon+Sung|Yeseva+One|Yesteryear|Yrsa|Zeyada|Zilla+Slab|Zilla+Slab+Highlight" rel="stylesheet">
									<style type="text/css">
						.Total_Soft_Poll_1_Main_Div_8						{
							position: relative;
							overflow: hidden;
							width: 41%;
															margin: 0 auto;
														border: 3px solid #ffffff;
							border-radius: 15px;
															-webkit-box-shadow: 0px 0px 13px #a0a0a0;
								-moz-box-shadow: 0px 0px 13px #a0a0a0;
								box-shadow: 0px 0px 13px #a0a0a0;
													}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Quest_Div_8						{
							position: relative;
							background-color: #ffffff;
							color: #00a7d6;
							font-size: 20px;
							font-family: Abadi MT Condensed Light;
							text-align: center;
							padding: 5px 10px;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Quest_Div_8 label { margin-bottom: 0px !important; }
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_LAQ_Div_8						{
							position: relative;
							width: 60%;
							margin: 0 auto;
							border-top: 1px solid #00356b;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8						{
							position: relative;
							background-color: #ffffff;
							padding: 5px 10px;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div
						{
							position:relative;
							display: inline-block;
							width: 100%;
							padding: 0 !important;
															background-color: #ffffff;
														border: 1px solid #d8d8d8;
							border-radius: 6px;
							margin-top: 3px;
							line-height: 1 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Lab_8						{
															padding: 7px 10px;
														display: inline-block;
							float: none;
							width: 100%;
							line-height: 1.5;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div:hover
						{
							background-color: #d8d8d8 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div:hover .Total_Soft_Poll_1_Ans_Lab_8						{
							color: #dd0000 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div input
						{
							display: none;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div input + label
						{
															color: #0085dd !important;
														font-size: 17px !important;
							cursor: pointer;
							margin-bottom: 0px !important;
															font-family: Arial;
													}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div input + label:before
						{
															color: #d8d8d8;
								content: "\f0c8";
														margin: 0 .25em 0 0 !important;
							padding: 0 !important;
															font-size: 22px !important;
								vertical-align: baseline !important;
														font-family: FontAwesome !important;
							    
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div input:checked + label:before
						{
															color: #d8d8d8 !important;
								content: "\f14a";
													}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Ans_Div_8 .Total_Soft_Poll_1_Ans_Check_Div input:checked + label:after
						{
							font-weight: bold;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_LAA_Div_8						{
							position: relative;
							width: 90%;
							margin: 5px auto 0 auto;
							border-top: 2px solid #ffffff;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_MDiv_8						{
							padding: 0px;
							background-color: #ffffff;
							position: relative;
							float: left;
							width: 100%;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8						{
							background: #d8d8d8 !important;
							border: 2px solid #d8d8d8 !important;
							border-radius: 6px !important;
															margin: 5px 10px;
														color: #000000 !important;
							padding: 3px 10px !important;
							text-transform: none !important;
							line-height: 1 !important;
							cursor: pointer;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8 span
						{
							font-size: 20px !important;
							font-family: Abadi MT Condensed Light;
							color: #000000 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8:hover
						{
							background: #d8d8d8 !important;
							color: #4f4f4f !important;
							opacity: 1 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8 .Total_Soft_Poll_1_Result_But_Icon
						{
							font-size: 19px !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8 .Total_Soft_Poll_1_Result_But_Icon:before
						{
																								margin-right: 10px;
																						content: "\f080";
							color: #000000 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Total_View_But_Icon span
						{
							font-size: 18px !important;
							font-family: Abadi MT Condensed Light;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Total_View_But_Icon
						{
							font-size: 18px !important;
															float: right;
								margin: 5px 10px;
														color: #000000 !important;
							padding: 3px 10px !important;
							text-transform: none !important;
							line-height: 1 !important;
							cursor: default;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Total_View_But_Icon:before
						{
																								margin-right: 3px;
																						content: "\f200";
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_BBut_MDiv_8						{
							padding: 0px;
							background: #ffffff;
							position: absolute;
							overflow: hidden;
							float: left;
							width: 100%;
							margin-bottom: 0%;
							z-index: -1;
							opacity: 0;
							border-bottom-left-radius: 13px;
							border-bottom-right-radius: 13px;
							backface-visibility: hidden;
							height: -webkit-fill-available;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8						{
							background: #d8d8d8 !important;
							border: 2px solid #d8d8d8 !important;
							border-radius: 6px !important;
															float: right;
								margin: 5px 10px;
														color: #000000 !important;
							padding: 3px 10px !important;
							text-transform: none !important;
							line-height: 1 !important;
							cursor: pointer;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8 span
						{
							font-size: 20px !important;
							font-family: Abadi MT Condensed Light;
							color: #000000 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8:hover
						{
							background: #d8d8d8 !important;
							color: #000000 !important;
							opacity: 1 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8 .Total_Soft_Poll_1_Back_But_Icon
						{
							font-size: 19px !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8 .Total_Soft_Poll_1_Back_But_Icon:before
						{
																								margin-right: 10px;
																						content: "\f015";
							color: #000000 !important;
						}
						@media only screen and ( max-width: 500px )
						{
							.Total_Soft_Poll_1_Main_Div_8 { width: 100% !important; }
							.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8, .Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8							{
								width: 98% !important;
								margin: 5px 1%;
							}
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Result_8:focus, .Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_But_Back_8:focus
						{
							outline: none !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span_8						{
							position: absolute;
							display: inline-block;
							overflow: hidden;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							background: #3b98d6 !important;
							border-radius: 3px;
							opacity: 0;
							z-index: -1;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span3_8						{
							position: relative;
							display: inline-block;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							border-radius: 3px;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span1_8						{
							position: absolute;
							display: inline-block;
							top: 0;
							left: 0;
							height: 100%;
							min-width: 10px !important;
															background-color: #1a0056 !important;
														border-radius: 4px;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span5_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-moz-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-webkit-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogress 2s linear infinite;
							-moz-animation: TSprogress 2s linear infinite;
							-webkit-animation: TSprogress 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span6_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogress 2s linear infinite;
							-moz-animation: TSprogress 2s linear infinite;
							-webkit-animation: TSprogress 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span7_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-moz-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-webkit-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressa 2s linear infinite;
							-moz-animation: TSprogressa 2s linear infinite;
							-webkit-animation: TSprogressa 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span8_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressa 2s linear infinite;
							-moz-animation: TSprogressa 2s linear infinite;
							-webkit-animation: TSprogressa 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span9_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-moz-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-webkit-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressb 2s linear infinite;
							-moz-animation: TSprogressb 2s linear infinite;
							-webkit-animation: TSprogressb 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span10_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, right top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressb 2s linear infinite;
							-moz-animation: TSprogressb 2s linear infinite;
							-webkit-animation: TSprogressb 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span11_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-moz-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							-webkit-box-shadow: 0 5px 5px rgba(255,255,255,0.6) inset, 0 -5px 7px rgba(0, 0, 0, 0.4) inset;
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressc 2s linear infinite;
							-moz-animation: TSprogressc 2s linear infinite;
							-webkit-animation: TSprogressc 2s linear infinite;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span12_8						{
							background-size: 30px 30px;
							-moz-background-size: 30px 30px;
							-webkit-background-size: 30px 30px;
							-o-background-size: 30px 30px;
							background-image: -moz-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0.2)), color-stop(25%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0.2)), color-stop(75%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,0)));
							background-image: -o-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							background-image: -ms-linear-gradient(-45deg, rgba(255,255,255,0.15) 0%, rgba(255,255,255,0.15) 25%, rgba(255,255,255,0) 25%, rgba(255,255,255,0) 50%, rgba(255,255,255,0.15) 50%, rgba(255,255,255,0.15) 75%, rgba(255,255,255,0) 75%, rgba(255,255,255,0) 100%);
							filter: progid:-DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33000000', GradientType=0 );
							animation: TSprogressc 2s linear infinite;
							-moz-animation: TSprogressc 2s linear infinite;
							-webkit-animation: TSprogressc 2s linear infinite;
						}
						@-webkit-keyframes TSprogress { 0% { background-position: 0 0; } 100% { background-position: -60px -60px; } }
						@-moz-keyframes TSprogress { 0% { background-position: 0 0; } 100% { background-position: -60px -60px; } }
						@keyframes TSprogress { 0% { background-position: 0 0; } 100% { background-position: -60px -60px; } }
						@-webkit-keyframes TSprogressa { 0% { background-position: 0 0; } 100% { background-position: -60px 60px; } }
						@-moz-keyframes TSprogressa { 0% { background-position: 0 0; } 100% { background-position: -60px 60px; } }
						@keyframes TSprogressa { 0% { background-position: 0 0; } 100% { background-position: -60px 60px; } }
						@-webkit-keyframes TSprogressb { 0% { background-position: 0 0; } 100% { background-position: 60px -60px; } }
						@-moz-keyframes TSprogressb { 0% { background-position: 0 0; } 100% { background-position: 60px -60px; } }
						@keyframes TSprogressb { 0% { background-position: 0 0; } 100% { background-position: 60px -60px; } }
						@-webkit-keyframes TSprogressc { 0% { background-position: 0 0; } 100% { background-position: 60px 60px; } }
						@-moz-keyframes TSprogressc { 0% { background-position: 0 0; } 100% { background-position: 60px 60px; } }
						@keyframes TSprogressc { 0% { background-position: 0 0; } 100% { background-position: 60px 60px; } }
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span2_8						{
							position: absolute;
							display: inline-block;
							top: 0;
							left: 0;
							width: 100%;
							height: 100%;
							padding: 10px 10px 5px 10px;
															color: #ffffff !important;
																						font-family: Arial;
													}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_3_Span2_8 span
						{
							margin-left: 10px;
							line-height: 1 !important;
						}
						.Total_Soft_Poll_1_Main_Div_8 .Total_Soft_Poll_1_Div_Cook_8						{
							position: absolute;
							left: 0 !important;
							top: 0 !important;
							width: 100% !important;
							height: 200%;
							overflow: hidden;
							z-index: -1;
							background: #ffffff;
						}
						.TotalSoftPoll_Ans_loading
						{
							background: rgba(241, 241, 241, 0.85);
							position: absolute;
							top: 0;
							left: 0;
							text-align: center;
							width: 100%;
							height: 100%;
							line-height: 1;
							z-index: 999999999;
							display: none;
						}
						.TotalSoftPoll_Ans_loading_Img
						{
							margin: 0;
							padding: 0;
							width: 20px;
							height: 20px;
							position: absolute;
							left: 50%;
							top: 50%;
							transform: translate(-50%, -50%);
							-moz-transform: translate(-50%, -50%);
							-webkit-transform: translate(-50%, -50%);
						}
						.TotalSoftPoll_Ans_ComingSoon_8						{
							background:rgba(209,209,209,0.79);
							position: absolute;
							top: 0;
							left: 0;
							text-align: center;
							width: 100%;
							height: 100%;
							line-height: 1;
							z-index: 999999999;
							display: none;
						}
						.TotalSoftPoll_Ans_ComingSoon_Span_8						{
							margin: 0;
							padding: 0;
							position: absolute;
							left: 50%;
							top: 50%;
							transform: translate(-50%, -50%);
							-moz-transform: translate(-50%, -50%);
							-webkit-transform: translate(-50%, -50%);
							line-height: 1;
							color: #000000;
							font-size: 32px;
							font-family: Gabriola;
							cursor: default;
						}
					</style>
					<form method="POST" onsubmit="">
						<div class="Total_Soft_Poll_Main_Div">
							<div class="Total_Soft_Poll_1_Main_Div_8">
								<span class="TotalSoftPoll_Ans_ComingSoon_8">
									<span class="TotalSoftPoll_Ans_ComingSoon_Span_8">
										Coming Soon									</span>
								</span>
								<span class="TotalSoftPoll_Ans_loading">
									<img class="TotalSoftPoll_Ans_loading_Img" src="https://apdt.com/wp-content/plugins/TS-Poll/Includes/../Images/loading.gif">
								</span>
								<div class="Total_Soft_Poll_1_Quest_Div_8">
									<span>Do you prefer private dog training or group class instruction?</span>
									<div class="Total_Soft_Poll_1_LAQ_Div_8" style="margin-top: 15px;"></div>
								</div>
								<div class="Total_Soft_Poll_1_Ans_Div_8">
																			<div class="Total_Soft_Poll_1_Ans_Check_Div" style="/*height: 40px;*/">
											<input type="radio" class="Total_Soft_Poll_1_Ans_CheckBox" id="Total_Soft_Poll_1_Ans_8_1" name="Total_Soft_Poll_1_Ans_8" value="56">
																							<label class="Total_Soft_Poll_1_Ans_Lab Total_Soft_Poll_1_Ans_Lab_8 totalsoft totalsoft-question-circle-o" for="Total_Soft_Poll_1_Ans_8_1" style="width:100%;height:100%;box-sizing:border-box;" onclick="Total_Soft_Poll_1_Ans_Lab('56',8, event)" >Private Training</label>
																																	<span class="Total_Soft_Poll_3_Span_8 Total_Soft_Poll_3_Span_8_1" style="width:100%;height:100%;box-sizing:border-box;">
												<span class="Total_Soft_Poll_3_Span3_8">
													<span class="Total_Soft_Poll_3_Span1_8 Total_Soft_Poll_3_Span1_8_1" style="; ">
													</span> 
													<label class="Total_Soft_Poll_3_Span2_8 Total_Soft_Poll_3_Span2_8_1" style="">
																													Private Training																												<span class="Total_Soft_Poll_3_Span4_8 Total_Soft_Poll_3_Span4_8_1">
																															70.15 %																													</span>
													</label>
												</span>
											</span>
										</div>
																			<div class="Total_Soft_Poll_1_Ans_Check_Div" style="/*height: 40px;*/">
											<input type="radio" class="Total_Soft_Poll_1_Ans_CheckBox" id="Total_Soft_Poll_1_Ans_8_2" name="Total_Soft_Poll_1_Ans_8" value="57">
																							<label class="Total_Soft_Poll_1_Ans_Lab Total_Soft_Poll_1_Ans_Lab_8 totalsoft totalsoft-question-circle-o" for="Total_Soft_Poll_1_Ans_8_2" style="width:100%;height:100%;box-sizing:border-box;" onclick="Total_Soft_Poll_1_Ans_Lab('57',8, event)" >Group Class Instruction</label>
																																	<span class="Total_Soft_Poll_3_Span_8 Total_Soft_Poll_3_Span_8_2" style="width:100%;height:100%;box-sizing:border-box;">
												<span class="Total_Soft_Poll_3_Span3_8">
													<span class="Total_Soft_Poll_3_Span1_8 Total_Soft_Poll_3_Span1_8_2" style="; ">
													</span> 
													<label class="Total_Soft_Poll_3_Span2_8 Total_Soft_Poll_3_Span2_8_2" style="">
																													Group Class Instruction																												<span class="Total_Soft_Poll_3_Span4_8 Total_Soft_Poll_3_Span4_8_2">
																															29.85 %																													</span>
													</label>
												</span>
											</span>
										</div>
																		<div class="Total_Soft_Poll_1_LAA_Div_8"></div>
								</div>
								<div class="Total_Soft_Poll_1_But_MDiv_8">
																										</div>
								<div class="Total_Soft_Poll_1_BBut_MDiv_8">
									<div class="Total_Soft_Poll_1_Div_Cook_8"></div>
									<button class="Total_Soft_Poll_1_But_Back_8" id="Total_Soft_Poll_1_But_Back_8" name="Total_Soft_Poll_1_But_Back_8" type="button" value="Back" onclick="Total_Soft_Poll_3_Back(8)">
										<i class="totalsoft Total_Soft_Poll_1_Back_But_Icon">
											<span>Back</span>
										</i>
									</button>
								</div>
							</div>
							<input type="text" style="display: none;" id="TotalSoft_Poll_3_ID" value="8">
							<input type="text" style="display: none;" id="TotalSoft_Poll_3_Vote" value="false">
							<input type="text" style="display: none;" id="TotalSoft_Poll_3_V_Eff_8" value="1">
							<input type="text" style="display: none;" id="TotalSoftPoll_Ans_C_8" value="2">
							<input type="text" style="display: none;" id="TotalSoft_Poll_Set_01_8" value="true">
							<input type="text" style="display: none;" id="TotalSoft_Poll_Set_02_8" value="">
							<input type="text" style="display: none;" id="TotalSoft_Poll_Set_03_8" value="">
							<input type="text" style="display: none;" id="TotalSoft_Poll_Set_04_8" value="Coming Soon">
							<input type="text" style="display: none;" id="TotalSoft_Poll_Set_05_8" value="Thank You !">
						</div>
											</form>
				
			    <div class="call-out-boxes" width='200'>
        <div class="container">
            <h2>Offering trainers nothing short of everything.</h2>
            <div class="columns">
                <a class="three-col" href="https://apdt.com/about/position-statements/">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 472.75 472.75" style="enable-background:new 0 0 472.75 472.75;" xml:space="preserve">
<path d="M472.435,110.386c-0.911-4.415-3.709-8.174-7.678-10.312l-29.435-15.858c-2.684-1.446-4.784-3.801-5.916-6.631
	c-3.267-8.163-9.375-14.864-17.201-18.868c-0.098-0.05-0.196-0.098-0.296-0.144l-20.138-9.212c1.844-8.36,2.839-18.461,1.534-29.801
	c-0.387-3.355-2.968-6.039-6.306-6.555c-3.345-0.515-6.608,1.263-7.99,4.345c-3.312,7.391-14.983,22.724-32.023,42.069
	c-7.866,8.931-15.033,18.68-21.3,28.977l-23.112,37.97c-8.71,14.307-22.314,24.937-38.308,29.93
	c-97.106,30.321-140.744,34.347-158.135,34.031c-5.777-0.101-11.398,0.872-16.631,2.782l-5.811-8.009
	c-2.433-3.354-7.124-4.097-10.475-1.667c-3.353,2.433-4.099,7.123-1.666,10.475l4.845,6.679c-2.143,1.761-4.144,3.72-5.956,5.888
	c-13.089,15.661-19.238,38.599-18.276,68.176c0.186,5.726-0.408,11.494-1.767,17.146c-3.784,15.755-12.048,36.715-44.646,72.72
	c-1.208,1.333-1.896,3.057-1.938,4.855c-0.47,19.753-2.561,52.107-3.765,69.635c-0.368,5.368,1.526,10.701,5.198,14.634
	c3.673,3.934,8.866,6.189,14.248,6.189h12.291c8.186,0,14.846-6.66,14.846-14.845c0-8.6-4.624-16.619-12.065-20.927
	c-0.067-0.039-0.104-0.115-0.092-0.192l4.819-30.365c0.404-2.546,1.851-4.85,3.97-6.319l30.896-21.432
	c26.387-18.304,48.214-41.506,64.875-68.96l0.003-0.006c7.596-12.512,22.24-18.536,36.443-14.989l108.28,27.046l4.817,88.01
	c0.64,11.683,2.944,23.203,6.853,34.238l1.926,5.438c3.499,9.879,12.893,16.518,23.374,16.518h3.684
	c7.698,0,14.33-5.228,16.127-12.712c1.108-4.614,0.363-9.39-2.094-13.438c-0.614-1.017-1.44-1.927-2.527-2.786
	c-7.188-5.67-11.983-12.908-13.873-20.941l-0.119-0.501c-0.242-1.032-0.288-2.087-0.136-3.135l15.98-109.756
	c26.151-21.57,32.083-46.69,32.379-64.194c0.481-28.476,3.522-55.449,9.038-80.171c1.835-8.226,3.369-15.365,4.587-21.351
	c15.931,7.532,36.498,11.127,52.26,12.841c12.88,1.398,25.378-3.836,33.433-14.008C472.262,119.359,473.345,114.801,472.435,110.386
	z M457.704,113.582c-4.834,6.104-12.331,9.248-20.052,8.407c-24.689-2.684-44.217-8.28-54.985-15.758
	c-2.095-1.456-4.79-1.746-7.15-0.768c-2.359,0.978-4.058,3.09-4.509,5.603c-1.285,7.162-3.46,17.618-6.464,31.08
	c-5.735,25.709-8.896,53.696-9.396,83.184c-0.247,14.614-4.857,27.781-13.727,39.346l5.714-39.247
	c0.597-4.099-2.242-7.906-6.341-8.502c-4.094-0.593-7.905,2.242-8.503,6.341l-25.349,174.106c-0.425,2.919-0.297,5.856,0.38,8.738
	l0.119,0.502c2.606,11.08,8.982,20.984,18.459,28.694c0.126,0.403,0.193,0.924,0.049,1.524c-0.172,0.715-0.806,1.215-1.541,1.215
	h-3.684c-4.142,0-7.853-2.623-9.235-6.526l-1.925-5.437c-3.431-9.686-5.453-19.796-6.014-30.05l-6.56-119.849
	c-0.227-4.136-3.743-7.316-7.899-7.079c-4.136,0.227-7.305,3.763-7.079,7.898l0.885,16.164l-103.787-25.924
	c-7.39-1.846-14.863-1.902-21.918-0.383l5.732-9.445c2.148-3.542,1.02-8.154-2.521-10.303c-3.539-2.149-8.153-1.021-10.303,2.521
	l-23.895,39.376c-15.563,25.646-35.952,47.319-60.6,64.417l-30.896,21.432c-5.463,3.79-9.194,9.729-10.235,16.293l-4.819,30.364
	c-0.979,6.16,1.99,12.398,7.39,15.525c2.781,1.61,4.526,4.585,4.581,7.792H19.491c-1.698,0-2.787-0.894-3.284-1.427
	c-0.497-0.532-1.313-1.678-1.197-3.369c1.158-16.857,3.131-47.352,3.722-67.522c33.325-37.271,42.099-59.934,46.249-77.212
	c1.671-6.957,2.402-14.068,2.173-21.136c-0.827-25.421,4.289-45.501,14.794-58.071c5.771-6.904,14.73-10.943,23.92-10.769
	c0.705,0.012,1.413,0.018,2.137,0.018c43.011-0.002,118.892-21.665,160.732-34.729c19.476-6.081,36.043-19.025,46.649-36.449
	l23.112-37.971c5.813-9.55,12.455-18.587,19.743-26.861c7.298-8.285,13.511-15.679,18.618-22.158
	c-2.731,11.575-7.269,18.743-7.442,19.014c-2.277,3.448-1.336,8.091,2.108,10.379c3.449,2.293,8.104,1.354,10.397-2.096
	c0.247-0.373,2.729-4.182,5.369-10.667l18.217,8.333c1.094,0.57,2.126,1.233,3.095,1.973c-3.678,0.758-6.286,4.165-5.949,7.997
	c0.343,3.903,3.616,6.844,7.462,6.844c0.22,0,0.442-0.01,0.666-0.029l7.416-0.652c2.531,3.795,5.95,6.962,10.008,9.148
	l29.435,15.858c0.039,0.021,0.083,0.045,0.102,0.137C457.763,113.508,457.733,113.545,457.704,113.582z"/>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>LIMA</h3>
                    <p>We support a Least Intrusive, Minimally Aversive approach to training.</p>
                    <p>Position Statements</p>
                </a>
                <a class="three-col" href="https://apdt.com/membership/why-apdt/">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 470.133 470.133" style="enable-background:new 0 0 470.133 470.133;" xml:space="preserve">
<g>
	<path d="M385.781,67.197c-0.242-3.392-2.736-6.197-6.077-6.833c-0.372-0.071-9.243-1.723-19.221-0.451
		c-14.643,1.869-24.555,8.944-28.668,20.458c-4.016,11.247-1.704,22.776,6.687,33.342c5.854,7.371,12.788,11.748,13.081,11.93
		c1.208,0.755,2.587,1.14,3.975,1.14c0.931,0,1.864-0.173,2.753-0.523c2.213-0.874,3.881-2.745,4.494-5.044l6.064-22.744
		c1.067-4.002-1.313-8.112-5.314-9.179c-4.003-1.069-8.113,1.312-9.18,5.314l-2.994,11.229c-4.4-4.984-8.373-12.205-5.438-20.42
		c3.746-10.491,17.462-11.339,25.323-10.914l1.071,14.991c0.295,4.132,3.883,7.247,8.015,6.946c4.132-0.295,7.242-3.884,6.946-8.016
		L385.781,67.197z"/>
	<path d="M468.279,120.553c-2.015-3.834-5.407-6.641-9.553-7.902l-21.965-6.685l-0.273-2.459
		c-2.618-23.561-16.84-43.956-38.042-54.557c-13.231-6.616-28.544-8.855-43.117-6.305c-27.871,4.878-51.092,23.347-62.116,49.405
		l-9.592,22.672l-20.258,0.042c-17.604,0.036-34.521,5.166-49.123,14.865l-12.607-1.859c0.654-13.897-4.155-28.569-14.523-41.899
		c-11.186-14.382-29.407-23.299-52.694-25.786c-20.257-2.162-42.773,0.74-63.418,8.172c-18.288,6.583-29.612,21.97-32.749,44.497
		c-1.672,12.008-0.548,22.929,0.173,27.914l-25.439,45.792c-17.526,31.545-17.291,70.606,0.613,101.938l19.706,34.485
		l-20.553,46.242c-2.206,4.963-2.28,10.689-0.203,15.711l12.396,29.957c3.449,8.335,11.507,13.721,20.527,13.721H72.23
		c3.758,0,7.227-1.709,9.516-4.689s3.047-6.771,2.079-10.402c-2.725-10.217-8.433-19.172-16.374-25.872l34.938-46.583
		c4.447-5.93,7.545-12.616,9.206-19.873c1.697-7.413,3.473-14.148,5.288-20.242c8.221-1.705,28.355-4.621,46.29,2.765
		c6.979,2.874,13.35,6.196,19.51,9.409c14.997,7.821,30.474,15.883,54.603,17.484l9.314,49.437c0.354,1.879,1.412,3.552,2.959,4.677
		l15.199,11.054l8.836,17.671c4.676,9.354,14.077,15.164,24.535,15.164h33.82c4.44,0,8.486-2.255,10.82-6.033
		c2.335-3.777,2.543-8.404,0.557-12.375c-5.43-10.859-14.646-19.463-25.744-24.196l17.145-64.622
		c27.537-16.794,46.09-44.509,51.089-76.515c0.192-1.234,0.381-2.44,0.563-3.609c28.644-5.014,41.179-22.59,46.659-36.924
		c3.313-8.664,4.406-17.056,4.702-23.056c0.706,0.052,1.421,0.106,2.153,0.162c0.192,0.015,0.384,0.022,0.575,0.022
		c1.402,0,2.78-0.393,3.976-1.14c8.186-5.117,16.572-21.037,24.926-47.318C470.681,128.777,470.294,124.389,468.279,120.553z
		 M455.073,128.366c-6.625,20.843-13.005,33.429-17.043,37.799c-17.844-1.297-27.467-1.313-27.889-1.313
		c-4.142,0-7.498,3.356-7.499,7.498c-0.001,4.142,3.355,7.5,7.497,7.502c0.066,0,4.44,0.01,12.623,0.407
		c-0.225,4.865-1.102,11.932-3.911,19.074c-5.954,15.135-18.018,24.263-35.877,27.185c-7.98-9.634-32.284-37.771-59.209-57.066
		c-3.121-2.237-7.508-1.994-10.103,0.836c-3.109,3.39-2.478,8.61,1.146,11.199c25.854,18.467,50.057,46.69,57.087,55.183
		c-0.284,1.835-0.585,3.767-0.9,5.789c-4.455,28.526-21.386,53.101-46.45,67.423c-1.743,0.996-3.014,2.648-3.528,4.588
		l-19.711,74.295c-1.033,3.893,1.193,7.907,5.044,9.092l1.857,0.572c8.183,2.518,15.237,7.924,19.827,15.084h-29.905
		c-4.709,0-9.013-2.66-11.119-6.872l-9.653-19.307c-0.537-1.075-1.325-2.005-2.297-2.711l-14.271-10.379l-19.16-101.694
		c-0.768-4.071-4.693-6.746-8.759-5.981c-4.07,0.767-6.749,4.688-5.981,8.759l7.517,39.9c-18.688-1.897-30.923-8.271-44.787-15.501
		c-6.455-3.366-13.13-6.847-20.735-9.979c-16.843-6.936-34.743-6.504-46.57-4.994c6.783-17.633,13.585-26.721,18.523-27.87
		c2.367-0.551,4.365-2.157,5.036-4.493c1.892-6.592-3.686-11.397-9.069-9.958c-10.218,2.725-19.115,13.74-27.2,33.676
		c-5.877,14.49-10.112,30.641-12.63,41.639c-1.189,5.196-3.405,9.98-6.585,14.22l-39.529,52.706c-1.786,2.381-2.04,5.665-0.425,8.38
		c0.669,1.124,1.673,2.005,2.79,2.686c6.844,4.173,12.022,10.388,14.879,17.775H45.468c-2.93,0-5.547-1.75-6.668-4.457
		l-12.395-29.956c-0.514-1.242-0.496-2.657,0.05-3.884l22.095-49.713c0.97-2.181,0.843-4.694-0.342-6.767l-21.59-37.782
		c-15.317-26.806-15.519-60.223-0.524-87.211l26.708-48.075c0.864-1.556,1.146-3.368,0.798-5.113
		c-0.094-0.467-8.982-46.861,22.478-58.187c18.283-6.582,38.967-9.269,56.744-7.37c13.349,1.425,31.549,6.066,42.448,20.08
		c15.57,20.02,15.194,42.729-0.958,57.854c-4.287,4.014-10.064,4.899-15.457,2.369c-1.372-0.644-2.756-1.572-3.989-2.765
		c0.183,0.013,0.365,0.024,0.547,0.024c3.036,0,5.895-1.857,7.023-4.869c1.454-3.878-0.511-8.201-4.389-9.656
		c0,0-17.995-6.819-25.136-8.709c-18.594-4.922-52.142-9.771-69.654,12.402c-2.402,3.042-2.296,7.503,0.483,10.205
		c3.262,3.172,8.453,2.737,11.168-0.755c13.079-16.814,45.008-10.643,60.95-5.38c1.099,9.944,7.27,18.692,16.624,23.082
		c10.988,5.156,23.282,3.241,32.081-4.999c6.688-6.262,11.416-13.542,14.192-21.375l10.079,1.486
		c6.248,0.921,11.178,5.895,11.869,12.172c0.009,0.084,0.018,0.169,0.027,0.254c0.387,3.868,3.647,6.754,7.454,6.754
		c0.249,0,0.502-0.012,0.755-0.038c4.122-0.413,7.129-4.088,6.717-8.209c-0.738-7.377-3.313-12.829-6.432-16.745
		c10.505-5.5,22.141-8.395,34.168-8.419l25.218-0.052c3.007-0.006,5.72-1.808,6.892-4.577l11.524-27.239
		c9.031-21.348,28.056-36.478,50.889-40.474c11.433-2,23.442-0.243,33.822,4.946c16.632,8.316,27.788,24.315,29.842,42.797
		l0.275,2.472l-16.736,9.563c-3.377,1.93-4.939,6.113-3.355,9.664c1.273,2.854,4.027,4.471,6.869,4.471
		c1.262,0,2.541-0.319,3.714-0.99l18.417-10.524l23.596,7.181c0.357,0.108,0.546,0.348,0.642,0.529
		C455.096,127.713,455.187,128.006,455.073,128.366z"/>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>Membership</h3>
                    <p>Members become part of one of the largest dog trainer search engines.</p>
                    <p>Why Become a Member?</p>
                </a>
                <a class="three-col" href="https://apdt.com/education/">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 479.034 479.034" style="enable-background:new 0 0 479.034 479.034;" xml:space="preserve">
<path d="M476.517,153.943l-40.623-36.109l-1.35-11.469c-1.162-9.891-5.805-19.089-13.07-25.901l-15.73-14.748l8.162-34.279
	c0.782-3.286-0.728-6.689-3.689-8.313c-2.962-1.624-6.643-1.067-8.993,1.358l-39.401,40.672c-2.347,2.423-4.35,5.125-5.983,8.021
	c-9.543,4.186-41.18,20.068-57.532,52.737c-9.938,19.856-30.27,31.457-51.799,29.562c-0.725-0.063-1.457-0.135-2.202-0.215
	c-19.303-2.066-58.112-0.979-115.353,3.234c-12.689,0.934-24.802,4.057-35.955,9c-3.527-6.546-9.562-16.433-17.341-24.127
	c-2.288-2.262-1.844-4.967-1.546-6.024c0.297-1.058,1.32-3.583,4.418-4.357c0.087-0.019,0.171-0.038,0.25-0.056
	c0.089-0.017,0.177-0.035,0.265-0.055c1.619-0.365,3.288-0.071,4.702,0.82l25.908,16.364c2.099,1.324,4.714,1.526,6.987,0.54
	c2.275-0.986,3.916-3.033,4.384-5.469c0.036-0.189,0.226-1.216,0.415-2.914c2.093-18.778-4.87-36.714-19.104-49.21
	C88.129,80.532,68.668,75.785,50.285,80.3c-30.833,7.573-48.668,28.837-50.22,59.875c-0.942,18.829,7.852,43.484,52.757,58.086
	c-9.726,12.013-16.972,26.229-20.905,41.958c-4.468,17.872-2.765,36.967,4.794,53.768l16.361,36.357l-22.088,42.703
	c-0.703,1.358-0.974,2.899-0.775,4.416l8.585,65.816c1.008,7.729,7.646,13.556,15.438,13.556h21.418c2.717,0,5.222-1.47,6.547-3.841
	c1.326-2.372,1.265-5.275-0.159-7.589l-11.711-19.031l-1.847-24.927c-0.602-8.124,2.203-16.233,7.696-22.249l42.877-46.962
	c9.062-9.923,16.357-21.211,21.686-33.55l11.693-27.078l51.914,27.13c17.061,8.916,35.863,13.469,54.811,13.469
	c7.027,0,14.073-0.632,21.057-1.895l25.65,113.752c0.238,1.055,0.701,2.047,1.358,2.906l18.164,23.751
	c2.926,3.828,7.55,6.113,12.368,6.113h26.099c3.033,0,5.769-1.827,6.929-4.63c1.161-2.803,0.52-6.028-1.625-8.173l-13.836-13.835
	c-6.203-6.204-10.12-14.426-11.029-23.151L333.29,301.423c12.242-8.242,46.206-35.942,58.498-96.032
	c0.026-0.129,0.05-0.26,0.069-0.39l3.634-24.226l24.416,3.756c21.189,3.261,42.54-4.173,57.124-19.878
	c1.373-1.479,2.092-3.448,1.995-5.462C478.929,157.174,478.025,155.283,476.517,153.943z M15.046,140.924
	c1.228-24.536,14.287-40.031,38.817-46.056c13.833-3.398,27.895,0.032,38.576,9.41c7.86,6.9,12.715,16.046,14.011,26.015
	l-14.701-9.286c-4.774-3.008-10.414-3.997-15.901-2.789c-0.117,0.024-0.229,0.049-0.335,0.074c-0.112,0.021-0.225,0.045-0.337,0.071
	c-7.472,1.762-13.414,7.479-15.506,14.918c-2.117,7.532-0.084,15.289,5.438,20.75c6.409,6.339,11.577,14.839,14.624,20.482
	c-5.456,3.393-10.596,7.256-15.354,11.553C30.61,176.789,14.012,161.615,15.046,140.924z M331.468,283.938l-1.327-12.735
	c-0.43-4.12-4.114-7.114-8.237-6.683c-4.119,0.429-7.111,4.117-6.683,8.236l14.15,135.843c1.266,12.137,6.714,23.574,15.342,32.203
	l1.033,1.033h-7.992c-0.176,0-0.345-0.083-0.452-0.224l-17.167-22.448l-36.06-159.918c-0.911-4.04-4.925-6.576-8.966-5.667
	c-4.041,0.911-6.578,4.925-5.667,8.966l7.464,33.099c-22.344,3.895-45.381,0.373-65.613-10.2l-52.898-27.645l4.901-11.35
	c1.642-3.803-0.109-8.217-3.912-9.858c-3.807-1.643-8.218,0.109-9.859,3.912l-22.557,52.237
	c-4.666,10.806-11.056,20.691-18.991,29.382l-42.877,46.962c-8.264,9.049-12.483,21.249-11.578,33.471l1.981,26.749
	c0.089,1.197,0.463,2.354,1.092,3.376l5.634,9.155h-7.996c-0.285,0-0.528-0.213-0.565-0.497l-8.28-63.487l22.673-43.835
	c1.053-2.034,1.118-4.436,0.179-6.523l-17.848-39.661c-6.183-13.741-7.575-29.358-3.921-43.975
	c9.787-39.15,43.377-67.443,83.583-70.404c55.549-4.089,94.502-5.222,112.652-3.279c0.84,0.09,1.668,0.171,2.484,0.243
	c27.715,2.437,53.817-12.391,66.529-37.79c9.971-19.921,27.119-32.83,39.027-39.893c0.003,0.652,0.021,1.305,0.057,1.958
	l0.752,13.537l-9.261,40.133c-0.624,2.703,0.295,5.53,2.39,7.349c2.094,1.819,5.021,2.334,7.61,1.338l7.744-2.979l-5.111,24.536
	c-0.537,2.581,0.319,5.255,2.258,7.042c1.404,1.295,3.226,1.987,5.086,1.987c0.706,0,1.419-0.1,2.115-0.305l15.643-4.601
	l-2.978,19.847C367.731,247.902,344.669,272.903,331.468,283.938z M422.188,169.705l-31.856-4.901c-0.012-0.002-0.028,0.001-0.04,0
	c-1.044-0.156-2.137-0.1-3.217,0.217l-14.908,4.385l5.364-25.747c0.56-2.688-0.394-5.466-2.485-7.244
	c-2.092-1.779-4.987-2.271-7.55-1.286l-7.411,2.85l6.327-27.418c0.159-0.689,0.22-1.397,0.181-2.103l-0.812-14.601
	c-0.375-6.752,2.109-13.412,6.814-18.27l20.39-21.047l-9.507,39.928c-0.96,4.03,1.529,8.074,5.559,9.033
	c4.027,0.958,8.073-1.529,9.033-5.559l3.671-15.419l9.473,8.881c4.688,4.395,7.683,10.329,8.434,16.71l0.697,5.927h-4.234
	c-4.143,0-7.5,3.358-7.5,7.5s3.357,7.5,7.5,7.5h9.817l34.45,30.622C449.679,168.096,435.882,171.812,422.188,169.705z"/>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>Online Education</h3>
                    <p>Access to hundreds of online courses and dog training methods.</p>
                    <p>Continue Learning</p>
                </a>
            </div>
        </div>
    </div>

    <div class="short-strip-cta">
        <div class="container">
            <div class="columns">
                <h3>Members, need instructions on logging into the new site?</h3>
                <a class="button white-btn" href="https://apdt.com/about/login-instruction/">Learn More</a>
            </div>
        </div>
    </div>

    <div class="blog-posts">
        <div class="container">
            <div class="columns">
                                    <div class="five-col">
                        <div class="post-thumbnail"><a href="https://apdt.com/resource-center/career/"><img width="279" height="177" src="https://apdt.com/wp-content/uploads/2017/01/So-You-Want-to-Be-a-Dog-Trainer-e1488832674641.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" /></a></div>
                        <ul class="post-categories">
	<li><a href="https://apdt.com/category/for-trainers/" rel="category tag">Becoming a Trainer</a></li></ul>                        <h3><a href="https://apdt.com/resource-center/career/">So You Want to be a Dog Trainer!</a></h3>
                    </div>
                                    <div class="five-col">
                        <div class="post-thumbnail"><a href="https://apdt.com/resource-center/answers-to-common-questions-about-service-dogs/"><img width="320" height="200" src="https://apdt.com/wp-content/uploads/2021/04/Navigating-Service-Dogs-320x200-2.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" srcset="https://apdt.com/wp-content/uploads/2021/04/Navigating-Service-Dogs-320x200-2.jpg 320w, https://apdt.com/wp-content/uploads/2021/04/Navigating-Service-Dogs-320x200-2-300x188.jpg 300w" sizes="(max-width: 320px) 100vw, 320px" /></a></div>
                        <ul class="post-categories">
	<li><a href="https://apdt.com/category/choosing-dog/" rel="category tag">Choosing a Dog</a></li></ul>                        <h3><a href="https://apdt.com/resource-center/answers-to-common-questions-about-service-dogs/">Answers to Common Questions about Service Dogs</a></h3>
                    </div>
                                    <div class="five-col">
                        <div class="post-thumbnail"><a href="https://apdt.com/resource-center/bite-prevention/"><img width="2560" height="1773" src="https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-scaled.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" srcset="https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-scaled.jpg 2560w, https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-300x208.jpg 300w, https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-1024x709.jpg 1024w, https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-768x532.jpg 768w, https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-1536x1064.jpg 1536w, https://apdt.com/wp-content/uploads/2021/01/Bite-Prevention-1-2048x1419.jpg 2048w" sizes="(max-width: 2560px) 100vw, 2560px" /></a></div>
                        <ul class="post-categories">
	<li><a href="https://apdt.com/category/safety-pet-owners/" rel="category tag">For Pet Owners</a></li></ul>                        <h3><a href="https://apdt.com/resource-center/bite-prevention/">Bite Prevention</a></h3>
                    </div>
                                    <div class="five-col">
                        <div class="post-thumbnail"><a href="https://apdt.com/resource-center/legally-protect-business-during-after-covid19/"><img width="320" height="152" src="https://apdt.com/wp-content/uploads/2020/04/ProtectYourFuture.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" srcset="https://apdt.com/wp-content/uploads/2020/04/ProtectYourFuture.jpg 320w, https://apdt.com/wp-content/uploads/2020/04/ProtectYourFuture-300x143.jpg 300w" sizes="(max-width: 320px) 100vw, 320px" /></a></div>
                        <ul class="post-categories">
	<li><a href="https://apdt.com/category/news/" rel="category tag">News</a></li></ul>                        <h3><a href="https://apdt.com/resource-center/legally-protect-business-during-after-covid19/">How to Legally Protect Your Business During and After COVID-19</a></h3>
                    </div>
                                    <div class="five-col">
                        <div class="post-thumbnail"><a href="https://apdt.com/resource-center/taking-your-training-online-megan-stanley/"><img width="2560" height="1706" src="https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-scaled.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" srcset="https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-scaled.jpg 2560w, https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-300x200.jpg 300w, https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-1024x683.jpg 1024w, https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-768x512.jpg 768w, https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-1536x1024.jpg 1536w, https://apdt.com/wp-content/uploads/2020/03/paw-on-computer-mouse-2048x1365.jpg 2048w" sizes="(max-width: 2560px) 100vw, 2560px" /></a></div>
                        <ul class="post-categories">
	<li><a href="https://apdt.com/category/for-trainers/" rel="category tag">Becoming a Trainer</a></li></ul>                        <h3><a href="https://apdt.com/resource-center/taking-your-training-online-megan-stanley/">Taking your training online &#8211; Megan Stanley</a></h3>
                    </div>
                            </div>
        </div>
    </div>

    
    <div class="featured-blog-posts">
        <div class="container">
            <div class="columns">
                <div class="left-col">
                                            <div class="featured-post">
                            <div class="featured-image">
                                <img width="279" height="177" src="https://apdt.com/wp-content/uploads/2017/01/So-You-Want-to-Be-a-Dog-Trainer-e1488832674641.jpg" class="attachment-post-thumbnail size-post-thumbnail wp-post-image" alt="" loading="lazy" />                            </div>
                            <div class="blog-post">
                                <p class="category"><a href="https://apdt.com/category/for-trainers/" rel="category tag">Becoming a Trainer</a></p>
                                <a href="https://apdt.com/resource-center/career/"><h2 class="blog-title">So You Want to be a Dog Trainer!</h2></a>
                                <p class="excerpt">The Association of Professional Dog Trainers, APDT, is a professional organization of individual trainers who are committed to becoming better trainers through education. The APDT offers individual pet dog trainers a respected and concerted...</p>
                            </div>
                        </div>
                                    </div>
                <div class="right-col">
                    <h1>Some people<br />just get it.</h1>
<!--                    <img src="/img/Magazine-Cover.png" alt="" />-->
                    <a class="button" href="#">Subscribe</a>
                </div>
            </div>
        </div>
    </div>

    
    <div class="general-cta">
        <div class="general-cta-bg">
            <img class="desktop-banner" src="https://apdt.com/wp-content/themes/apdt/img/hero11.jpg" alt=" " />
            <img class="mobile-banner" src="https://apdt.com/wp-content/themes/apdt/img/APDT-Hero-5-Mobile.jpg" alt=" " />
        </div>
        <div class="container">
            <div class="columns">
                <div class="large-col">
                    <h1>Building better trainers through education.</h1>
                    <p>Education is essential for both beginner and veteran dog trainers. So we've launched an incredibly extensive online educational portal, offering instruction in everything from puppy kindergarten to search-and-rescue to dealing with aggressive behavior.</p>
                    <a class="button" href="https://apdt.com/education/">Online Education</a>
                </div>
            </div>
        </div>
    </div>

    <div class="call-out-boxes">
        <div class="container">
                        <div class="columns">
                <a class="three-col" href="http://nnf.apdt.com/education/courses/">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 472.75 472.75" style="enable-background:new 0 0 472.75 472.75;" xml:space="preserve">
<path d="M472.435,110.386c-0.911-4.415-3.709-8.174-7.678-10.312l-29.435-15.858c-2.684-1.446-4.784-3.801-5.916-6.631
	c-3.267-8.163-9.375-14.864-17.201-18.868c-0.098-0.05-0.196-0.098-0.296-0.144l-20.138-9.212c1.844-8.36,2.839-18.461,1.534-29.801
	c-0.387-3.355-2.968-6.039-6.306-6.555c-3.345-0.515-6.608,1.263-7.99,4.345c-3.312,7.391-14.983,22.724-32.023,42.069
	c-7.866,8.931-15.033,18.68-21.3,28.977l-23.112,37.97c-8.71,14.307-22.314,24.937-38.308,29.93
	c-97.106,30.321-140.744,34.347-158.135,34.031c-5.777-0.101-11.398,0.872-16.631,2.782l-5.811-8.009
	c-2.433-3.354-7.124-4.097-10.475-1.667c-3.353,2.433-4.099,7.123-1.666,10.475l4.845,6.679c-2.143,1.761-4.144,3.72-5.956,5.888
	c-13.089,15.661-19.238,38.599-18.276,68.176c0.186,5.726-0.408,11.494-1.767,17.146c-3.784,15.755-12.048,36.715-44.646,72.72
	c-1.208,1.333-1.896,3.057-1.938,4.855c-0.47,19.753-2.561,52.107-3.765,69.635c-0.368,5.368,1.526,10.701,5.198,14.634
	c3.673,3.934,8.866,6.189,14.248,6.189h12.291c8.186,0,14.846-6.66,14.846-14.845c0-8.6-4.624-16.619-12.065-20.927
	c-0.067-0.039-0.104-0.115-0.092-0.192l4.819-30.365c0.404-2.546,1.851-4.85,3.97-6.319l30.896-21.432
	c26.387-18.304,48.214-41.506,64.875-68.96l0.003-0.006c7.596-12.512,22.24-18.536,36.443-14.989l108.28,27.046l4.817,88.01
	c0.64,11.683,2.944,23.203,6.853,34.238l1.926,5.438c3.499,9.879,12.893,16.518,23.374,16.518h3.684
	c7.698,0,14.33-5.228,16.127-12.712c1.108-4.614,0.363-9.39-2.094-13.438c-0.614-1.017-1.44-1.927-2.527-2.786
	c-7.188-5.67-11.983-12.908-13.873-20.941l-0.119-0.501c-0.242-1.032-0.288-2.087-0.136-3.135l15.98-109.756
	c26.151-21.57,32.083-46.69,32.379-64.194c0.481-28.476,3.522-55.449,9.038-80.171c1.835-8.226,3.369-15.365,4.587-21.351
	c15.931,7.532,36.498,11.127,52.26,12.841c12.88,1.398,25.378-3.836,33.433-14.008C472.262,119.359,473.345,114.801,472.435,110.386
	z M457.704,113.582c-4.834,6.104-12.331,9.248-20.052,8.407c-24.689-2.684-44.217-8.28-54.985-15.758
	c-2.095-1.456-4.79-1.746-7.15-0.768c-2.359,0.978-4.058,3.09-4.509,5.603c-1.285,7.162-3.46,17.618-6.464,31.08
	c-5.735,25.709-8.896,53.696-9.396,83.184c-0.247,14.614-4.857,27.781-13.727,39.346l5.714-39.247
	c0.597-4.099-2.242-7.906-6.341-8.502c-4.094-0.593-7.905,2.242-8.503,6.341l-25.349,174.106c-0.425,2.919-0.297,5.856,0.38,8.738
	l0.119,0.502c2.606,11.08,8.982,20.984,18.459,28.694c0.126,0.403,0.193,0.924,0.049,1.524c-0.172,0.715-0.806,1.215-1.541,1.215
	h-3.684c-4.142,0-7.853-2.623-9.235-6.526l-1.925-5.437c-3.431-9.686-5.453-19.796-6.014-30.05l-6.56-119.849
	c-0.227-4.136-3.743-7.316-7.899-7.079c-4.136,0.227-7.305,3.763-7.079,7.898l0.885,16.164l-103.787-25.924
	c-7.39-1.846-14.863-1.902-21.918-0.383l5.732-9.445c2.148-3.542,1.02-8.154-2.521-10.303c-3.539-2.149-8.153-1.021-10.303,2.521
	l-23.895,39.376c-15.563,25.646-35.952,47.319-60.6,64.417l-30.896,21.432c-5.463,3.79-9.194,9.729-10.235,16.293l-4.819,30.364
	c-0.979,6.16,1.99,12.398,7.39,15.525c2.781,1.61,4.526,4.585,4.581,7.792H19.491c-1.698,0-2.787-0.894-3.284-1.427
	c-0.497-0.532-1.313-1.678-1.197-3.369c1.158-16.857,3.131-47.352,3.722-67.522c33.325-37.271,42.099-59.934,46.249-77.212
	c1.671-6.957,2.402-14.068,2.173-21.136c-0.827-25.421,4.289-45.501,14.794-58.071c5.771-6.904,14.73-10.943,23.92-10.769
	c0.705,0.012,1.413,0.018,2.137,0.018c43.011-0.002,118.892-21.665,160.732-34.729c19.476-6.081,36.043-19.025,46.649-36.449
	l23.112-37.971c5.813-9.55,12.455-18.587,19.743-26.861c7.298-8.285,13.511-15.679,18.618-22.158
	c-2.731,11.575-7.269,18.743-7.442,19.014c-2.277,3.448-1.336,8.091,2.108,10.379c3.449,2.293,8.104,1.354,10.397-2.096
	c0.247-0.373,2.729-4.182,5.369-10.667l18.217,8.333c1.094,0.57,2.126,1.233,3.095,1.973c-3.678,0.758-6.286,4.165-5.949,7.997
	c0.343,3.903,3.616,6.844,7.462,6.844c0.22,0,0.442-0.01,0.666-0.029l7.416-0.652c2.531,3.795,5.95,6.962,10.008,9.148
	l29.435,15.858c0.039,0.021,0.083,0.045,0.102,0.137C457.763,113.508,457.733,113.545,457.704,113.582z"/>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>Online Courses</h3>
                    <p>APDT multi-week online courses are designed to be flexible to your schedule.</p>
                    <p>Enroll Now</p>
                </a>
                <a class="three-col" href="https://www.pathlms.com/apdt">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 470.133 470.133" style="enable-background:new 0 0 470.133 470.133;" xml:space="preserve">
<g>
	<path d="M385.781,67.197c-0.242-3.392-2.736-6.197-6.077-6.833c-0.372-0.071-9.243-1.723-19.221-0.451
		c-14.643,1.869-24.555,8.944-28.668,20.458c-4.016,11.247-1.704,22.776,6.687,33.342c5.854,7.371,12.788,11.748,13.081,11.93
		c1.208,0.755,2.587,1.14,3.975,1.14c0.931,0,1.864-0.173,2.753-0.523c2.213-0.874,3.881-2.745,4.494-5.044l6.064-22.744
		c1.067-4.002-1.313-8.112-5.314-9.179c-4.003-1.069-8.113,1.312-9.18,5.314l-2.994,11.229c-4.4-4.984-8.373-12.205-5.438-20.42
		c3.746-10.491,17.462-11.339,25.323-10.914l1.071,14.991c0.295,4.132,3.883,7.247,8.015,6.946c4.132-0.295,7.242-3.884,6.946-8.016
		L385.781,67.197z"/>
	<path d="M468.279,120.553c-2.015-3.834-5.407-6.641-9.553-7.902l-21.965-6.685l-0.273-2.459
		c-2.618-23.561-16.84-43.956-38.042-54.557c-13.231-6.616-28.544-8.855-43.117-6.305c-27.871,4.878-51.092,23.347-62.116,49.405
		l-9.592,22.672l-20.258,0.042c-17.604,0.036-34.521,5.166-49.123,14.865l-12.607-1.859c0.654-13.897-4.155-28.569-14.523-41.899
		c-11.186-14.382-29.407-23.299-52.694-25.786c-20.257-2.162-42.773,0.74-63.418,8.172c-18.288,6.583-29.612,21.97-32.749,44.497
		c-1.672,12.008-0.548,22.929,0.173,27.914l-25.439,45.792c-17.526,31.545-17.291,70.606,0.613,101.938l19.706,34.485
		l-20.553,46.242c-2.206,4.963-2.28,10.689-0.203,15.711l12.396,29.957c3.449,8.335,11.507,13.721,20.527,13.721H72.23
		c3.758,0,7.227-1.709,9.516-4.689s3.047-6.771,2.079-10.402c-2.725-10.217-8.433-19.172-16.374-25.872l34.938-46.583
		c4.447-5.93,7.545-12.616,9.206-19.873c1.697-7.413,3.473-14.148,5.288-20.242c8.221-1.705,28.355-4.621,46.29,2.765
		c6.979,2.874,13.35,6.196,19.51,9.409c14.997,7.821,30.474,15.883,54.603,17.484l9.314,49.437c0.354,1.879,1.412,3.552,2.959,4.677
		l15.199,11.054l8.836,17.671c4.676,9.354,14.077,15.164,24.535,15.164h33.82c4.44,0,8.486-2.255,10.82-6.033
		c2.335-3.777,2.543-8.404,0.557-12.375c-5.43-10.859-14.646-19.463-25.744-24.196l17.145-64.622
		c27.537-16.794,46.09-44.509,51.089-76.515c0.192-1.234,0.381-2.44,0.563-3.609c28.644-5.014,41.179-22.59,46.659-36.924
		c3.313-8.664,4.406-17.056,4.702-23.056c0.706,0.052,1.421,0.106,2.153,0.162c0.192,0.015,0.384,0.022,0.575,0.022
		c1.402,0,2.78-0.393,3.976-1.14c8.186-5.117,16.572-21.037,24.926-47.318C470.681,128.777,470.294,124.389,468.279,120.553z
		 M455.073,128.366c-6.625,20.843-13.005,33.429-17.043,37.799c-17.844-1.297-27.467-1.313-27.889-1.313
		c-4.142,0-7.498,3.356-7.499,7.498c-0.001,4.142,3.355,7.5,7.497,7.502c0.066,0,4.44,0.01,12.623,0.407
		c-0.225,4.865-1.102,11.932-3.911,19.074c-5.954,15.135-18.018,24.263-35.877,27.185c-7.98-9.634-32.284-37.771-59.209-57.066
		c-3.121-2.237-7.508-1.994-10.103,0.836c-3.109,3.39-2.478,8.61,1.146,11.199c25.854,18.467,50.057,46.69,57.087,55.183
		c-0.284,1.835-0.585,3.767-0.9,5.789c-4.455,28.526-21.386,53.101-46.45,67.423c-1.743,0.996-3.014,2.648-3.528,4.588
		l-19.711,74.295c-1.033,3.893,1.193,7.907,5.044,9.092l1.857,0.572c8.183,2.518,15.237,7.924,19.827,15.084h-29.905
		c-4.709,0-9.013-2.66-11.119-6.872l-9.653-19.307c-0.537-1.075-1.325-2.005-2.297-2.711l-14.271-10.379l-19.16-101.694
		c-0.768-4.071-4.693-6.746-8.759-5.981c-4.07,0.767-6.749,4.688-5.981,8.759l7.517,39.9c-18.688-1.897-30.923-8.271-44.787-15.501
		c-6.455-3.366-13.13-6.847-20.735-9.979c-16.843-6.936-34.743-6.504-46.57-4.994c6.783-17.633,13.585-26.721,18.523-27.87
		c2.367-0.551,4.365-2.157,5.036-4.493c1.892-6.592-3.686-11.397-9.069-9.958c-10.218,2.725-19.115,13.74-27.2,33.676
		c-5.877,14.49-10.112,30.641-12.63,41.639c-1.189,5.196-3.405,9.98-6.585,14.22l-39.529,52.706c-1.786,2.381-2.04,5.665-0.425,8.38
		c0.669,1.124,1.673,2.005,2.79,2.686c6.844,4.173,12.022,10.388,14.879,17.775H45.468c-2.93,0-5.547-1.75-6.668-4.457
		l-12.395-29.956c-0.514-1.242-0.496-2.657,0.05-3.884l22.095-49.713c0.97-2.181,0.843-4.694-0.342-6.767l-21.59-37.782
		c-15.317-26.806-15.519-60.223-0.524-87.211l26.708-48.075c0.864-1.556,1.146-3.368,0.798-5.113
		c-0.094-0.467-8.982-46.861,22.478-58.187c18.283-6.582,38.967-9.269,56.744-7.37c13.349,1.425,31.549,6.066,42.448,20.08
		c15.57,20.02,15.194,42.729-0.958,57.854c-4.287,4.014-10.064,4.899-15.457,2.369c-1.372-0.644-2.756-1.572-3.989-2.765
		c0.183,0.013,0.365,0.024,0.547,0.024c3.036,0,5.895-1.857,7.023-4.869c1.454-3.878-0.511-8.201-4.389-9.656
		c0,0-17.995-6.819-25.136-8.709c-18.594-4.922-52.142-9.771-69.654,12.402c-2.402,3.042-2.296,7.503,0.483,10.205
		c3.262,3.172,8.453,2.737,11.168-0.755c13.079-16.814,45.008-10.643,60.95-5.38c1.099,9.944,7.27,18.692,16.624,23.082
		c10.988,5.156,23.282,3.241,32.081-4.999c6.688-6.262,11.416-13.542,14.192-21.375l10.079,1.486
		c6.248,0.921,11.178,5.895,11.869,12.172c0.009,0.084,0.018,0.169,0.027,0.254c0.387,3.868,3.647,6.754,7.454,6.754
		c0.249,0,0.502-0.012,0.755-0.038c4.122-0.413,7.129-4.088,6.717-8.209c-0.738-7.377-3.313-12.829-6.432-16.745
		c10.505-5.5,22.141-8.395,34.168-8.419l25.218-0.052c3.007-0.006,5.72-1.808,6.892-4.577l11.524-27.239
		c9.031-21.348,28.056-36.478,50.889-40.474c11.433-2,23.442-0.243,33.822,4.946c16.632,8.316,27.788,24.315,29.842,42.797
		l0.275,2.472l-16.736,9.563c-3.377,1.93-4.939,6.113-3.355,9.664c1.273,2.854,4.027,4.471,6.869,4.471
		c1.262,0,2.541-0.319,3.714-0.99l18.417-10.524l23.596,7.181c0.357,0.108,0.546,0.348,0.642,0.529
		C455.096,127.713,455.187,128.006,455.073,128.366z"/>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>Webinars</h3>
                    <p>80 on-demand lecture recordings are ready and waiting for you!</p>
                    <p>Start Watching</p>
                </a>
                <a class="three-col" href="https://apdt.com/education/request-ceus/">
                    <?xml version="1.0" encoding="iso-8859-1"?>
<!-- Generator: Adobe Illustrator 18.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 479.034 479.034" style="enable-background:new 0 0 479.034 479.034;" xml:space="preserve">
<path d="M476.517,153.943l-40.623-36.109l-1.35-11.469c-1.162-9.891-5.805-19.089-13.07-25.901l-15.73-14.748l8.162-34.279
	c0.782-3.286-0.728-6.689-3.689-8.313c-2.962-1.624-6.643-1.067-8.993,1.358l-39.401,40.672c-2.347,2.423-4.35,5.125-5.983,8.021
	c-9.543,4.186-41.18,20.068-57.532,52.737c-9.938,19.856-30.27,31.457-51.799,29.562c-0.725-0.063-1.457-0.135-2.202-0.215
	c-19.303-2.066-58.112-0.979-115.353,3.234c-12.689,0.934-24.802,4.057-35.955,9c-3.527-6.546-9.562-16.433-17.341-24.127
	c-2.288-2.262-1.844-4.967-1.546-6.024c0.297-1.058,1.32-3.583,4.418-4.357c0.087-0.019,0.171-0.038,0.25-0.056
	c0.089-0.017,0.177-0.035,0.265-0.055c1.619-0.365,3.288-0.071,4.702,0.82l25.908,16.364c2.099,1.324,4.714,1.526,6.987,0.54
	c2.275-0.986,3.916-3.033,4.384-5.469c0.036-0.189,0.226-1.216,0.415-2.914c2.093-18.778-4.87-36.714-19.104-49.21
	C88.129,80.532,68.668,75.785,50.285,80.3c-30.833,7.573-48.668,28.837-50.22,59.875c-0.942,18.829,7.852,43.484,52.757,58.086
	c-9.726,12.013-16.972,26.229-20.905,41.958c-4.468,17.872-2.765,36.967,4.794,53.768l16.361,36.357l-22.088,42.703
	c-0.703,1.358-0.974,2.899-0.775,4.416l8.585,65.816c1.008,7.729,7.646,13.556,15.438,13.556h21.418c2.717,0,5.222-1.47,6.547-3.841
	c1.326-2.372,1.265-5.275-0.159-7.589l-11.711-19.031l-1.847-24.927c-0.602-8.124,2.203-16.233,7.696-22.249l42.877-46.962
	c9.062-9.923,16.357-21.211,21.686-33.55l11.693-27.078l51.914,27.13c17.061,8.916,35.863,13.469,54.811,13.469
	c7.027,0,14.073-0.632,21.057-1.895l25.65,113.752c0.238,1.055,0.701,2.047,1.358,2.906l18.164,23.751
	c2.926,3.828,7.55,6.113,12.368,6.113h26.099c3.033,0,5.769-1.827,6.929-4.63c1.161-2.803,0.52-6.028-1.625-8.173l-13.836-13.835
	c-6.203-6.204-10.12-14.426-11.029-23.151L333.29,301.423c12.242-8.242,46.206-35.942,58.498-96.032
	c0.026-0.129,0.05-0.26,0.069-0.39l3.634-24.226l24.416,3.756c21.189,3.261,42.54-4.173,57.124-19.878
	c1.373-1.479,2.092-3.448,1.995-5.462C478.929,157.174,478.025,155.283,476.517,153.943z M15.046,140.924
	c1.228-24.536,14.287-40.031,38.817-46.056c13.833-3.398,27.895,0.032,38.576,9.41c7.86,6.9,12.715,16.046,14.011,26.015
	l-14.701-9.286c-4.774-3.008-10.414-3.997-15.901-2.789c-0.117,0.024-0.229,0.049-0.335,0.074c-0.112,0.021-0.225,0.045-0.337,0.071
	c-7.472,1.762-13.414,7.479-15.506,14.918c-2.117,7.532-0.084,15.289,5.438,20.75c6.409,6.339,11.577,14.839,14.624,20.482
	c-5.456,3.393-10.596,7.256-15.354,11.553C30.61,176.789,14.012,161.615,15.046,140.924z M331.468,283.938l-1.327-12.735
	c-0.43-4.12-4.114-7.114-8.237-6.683c-4.119,0.429-7.111,4.117-6.683,8.236l14.15,135.843c1.266,12.137,6.714,23.574,15.342,32.203
	l1.033,1.033h-7.992c-0.176,0-0.345-0.083-0.452-0.224l-17.167-22.448l-36.06-159.918c-0.911-4.04-4.925-6.576-8.966-5.667
	c-4.041,0.911-6.578,4.925-5.667,8.966l7.464,33.099c-22.344,3.895-45.381,0.373-65.613-10.2l-52.898-27.645l4.901-11.35
	c1.642-3.803-0.109-8.217-3.912-9.858c-3.807-1.643-8.218,0.109-9.859,3.912l-22.557,52.237
	c-4.666,10.806-11.056,20.691-18.991,29.382l-42.877,46.962c-8.264,9.049-12.483,21.249-11.578,33.471l1.981,26.749
	c0.089,1.197,0.463,2.354,1.092,3.376l5.634,9.155h-7.996c-0.285,0-0.528-0.213-0.565-0.497l-8.28-63.487l22.673-43.835
	c1.053-2.034,1.118-4.436,0.179-6.523l-17.848-39.661c-6.183-13.741-7.575-29.358-3.921-43.975
	c9.787-39.15,43.377-67.443,83.583-70.404c55.549-4.089,94.502-5.222,112.652-3.279c0.84,0.09,1.668,0.171,2.484,0.243
	c27.715,2.437,53.817-12.391,66.529-37.79c9.971-19.921,27.119-32.83,39.027-39.893c0.003,0.652,0.021,1.305,0.057,1.958
	l0.752,13.537l-9.261,40.133c-0.624,2.703,0.295,5.53,2.39,7.349c2.094,1.819,5.021,2.334,7.61,1.338l7.744-2.979l-5.111,24.536
	c-0.537,2.581,0.319,5.255,2.258,7.042c1.404,1.295,3.226,1.987,5.086,1.987c0.706,0,1.419-0.1,2.115-0.305l15.643-4.601
	l-2.978,19.847C367.731,247.902,344.669,272.903,331.468,283.938z M422.188,169.705l-31.856-4.901c-0.012-0.002-0.028,0.001-0.04,0
	c-1.044-0.156-2.137-0.1-3.217,0.217l-14.908,4.385l5.364-25.747c0.56-2.688-0.394-5.466-2.485-7.244
	c-2.092-1.779-4.987-2.271-7.55-1.286l-7.411,2.85l6.327-27.418c0.159-0.689,0.22-1.397,0.181-2.103l-0.812-14.601
	c-0.375-6.752,2.109-13.412,6.814-18.27l20.39-21.047l-9.507,39.928c-0.96,4.03,1.529,8.074,5.559,9.033
	c4.027,0.958,8.073-1.529,9.033-5.559l3.671-15.419l9.473,8.881c4.688,4.395,7.683,10.329,8.434,16.71l0.697,5.927h-4.234
	c-4.143,0-7.5,3.358-7.5,7.5s3.357,7.5,7.5,7.5h9.817l34.45,30.622C449.679,168.096,435.882,171.812,422.188,169.705z"/>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
<g>
</g>
</svg>
                    <h3>Continuing Education Units</h3>
                    <p>Request CEUs for APDT Conference attendance and online education.</p>
                    <p>Claim CEUs</p>
                </a>
            </div>
        </div>
    </div>

    <div class="general-cta">
        <div class="general-cta-bg">
            <img class="desktop-banner" src="https://apdt.com/wp-content/themes/apdt/img/hero10.jpg" alt=" " />
            <img class="mobile-banner" src="https://apdt.com/wp-content/themes/apdt/img/APDT-Hero-6-Mobile.jpg" alt=" " />
        </div>
        <div class="container">
            <div class="columns">
                <div class="large-col">
                    <img class="logo" src="" alt="" />
                    <h1>Unleash your imagination.</h1>
                    <p>The largest dog training conference in the industry.</p>
                    <a class="button" href="https://apdtconference.com">Plan Your Trip</a>
                </div>
            </div>
        </div>
    </div>

    <div class="general-cta white-bg">
<!--
        <div class="general-cta-bg">
            <img src="/img/general-cta-bg2.jpg" alt=" " />
        </div>
-->
        <div class="container">
            <div class="columns">
                <div class="large-col">
                    <h1>The question is not whether you can afford to join. But whether you can afford not to.</h1>
                    <p>Where the trainers of the world come together.</p>
                    <a class="button" href="https://apdt.com/membership/become-a-member/">Become a Member</a>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div class="container">
            <div class="columns">
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/about/">
                                About
                            </a>
                        </li>
                        <li>
                            <a href="/about/position-statements/">
                                Position Statements
                            </a>
                        </li>
                        <li>
                            <a href="/about/about-lima/">
                                LIMA Position
                            </a>
                        </li>
                        <li>
                            <a href="/about/code-professional-ethics/">
                                Code of Professional Ethics
                            </a>
                        </li>
                        <li>
                            <a href="/about/media-center/">
                                Media Center
                            </a>
                        </li>
                        <li>
                            <a href="/about/apdt-foundation/">
                                APDT Foundation
                            </a>
                        </li>
                        <li>
                            <a href="/education/class/">
                                C.L.A.S.S.
                            </a>
                        </li>
                        <li>
                            <a href="/about/board-and-staff/">
                                Board Members and Staff
                            </a>
                        </li>
                        <li>
                            <a href="/covid19/">
                                Covid-19 Resources
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/education/">
                                Education
                            </a>
                        </li>
                        <li>
                            <a href="/education/mentor-program/">
                                Mentor Program
                            </a>
                        </li>
                        <li>
                            <a href="/education/request-ceus/">
                                Request CEUs
                            </a>
                        </li>
                        <li>
                            <a href="/about/train-dog-month/">
                                Train Your Dog Month
                            </a>
                        </li>
                        <li>
                            <a href="https://www.pathlms.com/apdt" target="_blank">
                                Webinars & Courses
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="/membership/">
                                Membership
                            </a>
                        </li>
                        <li>
                            <a href="/membership/why-apdt/">
                                Why Join APDT?
                            </a>
                        </li>
                        <li>
                            <a href="/membership/chronicle/">
                                Chronicle of the Dog
                            </a>
                        </li>
                        <li>
                            <a href="/membership/become-a-member/">
                                Become A Member
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li><a href="">Conference</a></li>
                        <li><a href="https://www.apdtconference.com/register" target="_blank">2023 APDT/CAPDT Annual Conference</a></li>
                    </ul>
                </div>
                <div class="five-col">
                    <ul>
                        <li>
                            <a href="https://apps.apdt.com/eweb/DynamicPage.aspx?webcode=TrainerSearch">
                                Locate a Trainer
                            </a>
                        </li>
                        <li>
                            <a href="https://apps.apdt.com/eweb/DynamicPage.aspx?WebCode=APDTRenewal">
                                Renew/Reinstate
                            </a>
                        </li>
                        <li>
                            <a href="/resource-center/">
                                Resource Center
                            </a>
                        </li>
                        <li>
                            <a href="/contact/">
                                Contact Us
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="container">
            <div class="columns">
                <div class="footer-logo">
                                                        </div>
                <div class="social">
                    <a target="_blank" href="https://www.facebook.com/AssociationofProfessionalDogTrainers.US">
                        <i class="fa fa-facebook"></i>
                    </a>
                    <a target="_blank" href="https://www.instagram.com/apdt_official/?hl=en">
                        <i class="fa fa-instagram"></i>
                    </a>
                    <a target="_blank" href="https://www.linkedin.com/company/1455954">
                        <i class="fa fa-linkedin"></i>
                    </a>
                    <a target="_blank" href="https://www.tiktok.com/tag/apdt?lang=en%5C">
                        <i class="fa-brands fa-tiktok"></i>
                    </a>
                    <a target="_blank" href="https://twitter.com/apdt">
                        <i class="fa fa-twitter"></i>
                    </a>
                    <a target="_blank" href="https://www.youtube.com/channel/UCHWk_14bE6nLSGYzB8nqlig">
                        <i class="fa fa-youtube"></i>
                    </a>
                </div>
                <div class="copyright">
                    <p>Copyright &copy; 2023 The Association of Professional Dog Trainers</p>
                </div>
            </div>
        </div>

        
    </footer>

    <div id="login" class="login-popup">
		<h2>Login</h2>
		<form name="loginform" id="loginform" action="https://apdt.com/wp-login.php" method="post"><p class="login-username">
				<label for="user_login">Email</label>
				<input type="text" name="log" id="user_login" autocomplete="username" class="input" value="" size="20" />
			</p><p class="login-password">
				<label for="user_pass">Password</label>
				<input type="password" name="pwd" id="user_pass" autocomplete="current-password" class="input" value="" size="20" />
			</p><p class="login-remember"><label><input name="rememberme" type="checkbox" id="rememberme" value="forever" checked="checked" /> Remember Me</label></p><p class="login-submit">
				<input type="submit" name="wp-submit" id="wp-submit" class="button button-primary" value="Log In" />
				<input type="hidden" name="redirect_to" value="https://apdt.com" />
			</p></form>        <div class="secondary-login-links">
            <a href="https://apps.apdt.com/eweb/dynamicpage.aspx?webcode=forgotpassword">Forgot your password?</a><br />
			New Visitor?<a href="https://apps.apdt.com/eWeb/DynamicPage.aspx?WebCode=verify&Guest=true">Click here to create an account</a><br />
			Ready to become a member?<a href="/membership/become-a-member/">Join Here</a>
        </div>
    </div>
	<script type="text/javascript">
	var relevanssi_rt_regex = /(&|\?)_(rt|rt_nonce)=(\w+)/g
	var newUrl = window.location.search.replace(relevanssi_rt_regex, '')
	history.replaceState(null, null, window.location.pathname + newUrl + window.location.hash)
	</script>
	<link rel='stylesheet' id='mediaelement-css'  href='https://apdt.com/wp-includes/js/mediaelement/mediaelementplayer-legacy.min.css?ver=4.2.16' type='text/css' media='all' />
<link rel='stylesheet' id='wp-mediaelement-css'  href='https://apdt.com/wp-includes/js/mediaelement/wp-mediaelement.min.css?ver=6.0.7' type='text/css' media='all' />
<script type='text/javascript' src='https://apdt.com/wp-includes/js/comment-reply.min.js?ver=6.0.7' id='comment-reply-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/embed-any-document/js/pdfobject.min.js?ver=2.7.2' id='awsm-ead-pdf-object-js'></script>
<script type='text/javascript' id='awsm-ead-public-js-extra'>
/* <![CDATA[ */
var eadPublic = [];
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/embed-any-document/js/embed-public.min.js?ver=2.7.2' id='awsm-ead-public-js'></script>
<script type='text/javascript' id='bp-nouveau-js-extra'>
/* <![CDATA[ */
var BP_Nouveau = {"ajaxurl":"https:\/\/apdt.com\/wp-admin\/admin-ajax.php","confirm":"Are you sure?","show_x_comments":"Show all %d comments","unsaved_changes":"Your profile has unsaved changes. If you leave the page, the changes will be lost.","object_nav_parent":"#buddypress","objects":["activity","members","groups","xprofile","settings","notifications","group_members","group_requests"],"nonces":{"activity":"dccec82397","members":"1cf5da0dd3","groups":"b34dec9012","xprofile":"dce29d9e5d","settings":"87946f3cc3","notifications":"59685f5a98"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress/bp-templates/bp-nouveau/js/buddypress-nouveau.min.js?ver=11.2.0' id='bp-nouveau-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/includes/swv/js/index.js?ver=5.7.6' id='swv-js'></script>
<script type='text/javascript' id='contact-form-7-js-extra'>
/* <![CDATA[ */
var wpcf7 = {"api":{"root":"https:\/\/apdt.com\/wp-json\/","namespace":"contact-form-7\/v1"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/includes/js/index.js?ver=5.7.6' id='contact-form-7-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect.min.js?ver=1.13.1' id='jquery-effects-core-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-slide.min.js?ver=1.13.1' id='jquery-effects-slide-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-highlight.min.js?ver=1.13.1' id='jquery-effects-highlight-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-fold.min.js?ver=1.13.1' id='jquery-effects-fold-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/jquery/ui/effect-blind.min.js?ver=1.13.1' id='jquery-effects-blind-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/show-hidecollapse-expand/assets/js/bg-show-hide.js?ver=6.0.7' id='bg-show-hide-script-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/wp-embed.min.js?ver=6.0.7' id='wp-embed-js'></script>
<script type='text/javascript' src='//cdn.rawgit.com/noelboss/featherlight/1.6.1/release/featherlight.min.js?ver=1.0' id='featherlight-js-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-content/themes/apdt/js/main.min.js?ver=1.0' id='theme-js-js'></script>
<script type='text/javascript' id='buddyboss-edit-activity-js-extra'>
/* <![CDATA[ */
var B_E_A_ = {"warn_activity_changes":"Are you sure you want to do this?\nThe activity changes you made will be lost.","loading_bar_url":"https:\/\/apdt.com\/wp-includes\/js\/thickbox\/loadingAnimation.gif","button_text":{"edit":"Edit","save":"Save","cancel":"Cancel"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/buddypress-edit-activity/assets/js/buddypress-edit-activity.min.js?ver=1.1.1' id='buddyboss-edit-activity-js'></script>
<script type='text/javascript' src='https://www.google.com/recaptcha/api.js?render=6Le3fuoUAAAAANU2CMoPNPdRVx-mi-Tkls1eHOWw&#038;ver=3.0' id='google-recaptcha-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.13.9' id='regenerator-runtime-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0' id='wp-polyfill-js'></script>
<script type='text/javascript' id='wpcf7-recaptcha-js-extra'>
/* <![CDATA[ */
var wpcf7_recaptcha = {"sitekey":"6Le3fuoUAAAAANU2CMoPNPdRVx-mi-Tkls1eHOWw","actions":{"homepage":"homepage","contactform":"contactform"}};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-content/plugins/contact-form-7/modules/recaptcha/index.js?ver=5.7.6' id='wpcf7-recaptcha-js'></script>
<script type='text/javascript' id='mediaelement-core-js-before'>
var mejsL10n = {"language":"en","strings":{"mejs.download-file":"Download File","mejs.install-flash":"You are using a browser that does not have Flash player enabled or installed. Please turn on your Flash player plugin or download the latest version from https:\/\/get.adobe.com\/flashplayer\/","mejs.fullscreen":"Fullscreen","mejs.play":"Play","mejs.pause":"Pause","mejs.time-slider":"Time Slider","mejs.time-help-text":"Use Left\/Right Arrow keys to advance one second, Up\/Down arrows to advance ten seconds.","mejs.live-broadcast":"Live Broadcast","mejs.volume-help-text":"Use Up\/Down Arrow keys to increase or decrease volume.","mejs.unmute":"Unmute","mejs.mute":"Mute","mejs.volume-slider":"Volume Slider","mejs.video-player":"Video Player","mejs.audio-player":"Audio Player","mejs.captions-subtitles":"Captions\/Subtitles","mejs.captions-chapters":"Chapters","mejs.none":"None","mejs.afrikaans":"Afrikaans","mejs.albanian":"Albanian","mejs.arabic":"Arabic","mejs.belarusian":"Belarusian","mejs.bulgarian":"Bulgarian","mejs.catalan":"Catalan","mejs.chinese":"Chinese","mejs.chinese-simplified":"Chinese (Simplified)","mejs.chinese-traditional":"Chinese (Traditional)","mejs.croatian":"Croatian","mejs.czech":"Czech","mejs.danish":"Danish","mejs.dutch":"Dutch","mejs.english":"English","mejs.estonian":"Estonian","mejs.filipino":"Filipino","mejs.finnish":"Finnish","mejs.french":"French","mejs.galician":"Galician","mejs.german":"German","mejs.greek":"Greek","mejs.haitian-creole":"Haitian Creole","mejs.hebrew":"Hebrew","mejs.hindi":"Hindi","mejs.hungarian":"Hungarian","mejs.icelandic":"Icelandic","mejs.indonesian":"Indonesian","mejs.irish":"Irish","mejs.italian":"Italian","mejs.japanese":"Japanese","mejs.korean":"Korean","mejs.latvian":"Latvian","mejs.lithuanian":"Lithuanian","mejs.macedonian":"Macedonian","mejs.malay":"Malay","mejs.maltese":"Maltese","mejs.norwegian":"Norwegian","mejs.persian":"Persian","mejs.polish":"Polish","mejs.portuguese":"Portuguese","mejs.romanian":"Romanian","mejs.russian":"Russian","mejs.serbian":"Serbian","mejs.slovak":"Slovak","mejs.slovenian":"Slovenian","mejs.spanish":"Spanish","mejs.swahili":"Swahili","mejs.swedish":"Swedish","mejs.tagalog":"Tagalog","mejs.thai":"Thai","mejs.turkish":"Turkish","mejs.ukrainian":"Ukrainian","mejs.vietnamese":"Vietnamese","mejs.welsh":"Welsh","mejs.yiddish":"Yiddish"}};
</script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/mediaelement/mediaelement-and-player.min.js?ver=4.2.16' id='mediaelement-core-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/mediaelement/mediaelement-migrate.min.js?ver=6.0.7' id='mediaelement-migrate-js'></script>
<script type='text/javascript' id='mediaelement-js-extra'>
/* <![CDATA[ */
var _wpmejsSettings = {"pluginPath":"\/wp-includes\/js\/mediaelement\/","classPrefix":"mejs-","stretching":"responsive"};
/* ]]> */
</script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/mediaelement/wp-mediaelement.min.js?ver=6.0.7' id='wp-mediaelement-js'></script>
<script type='text/javascript' src='https://apdt.com/wp-includes/js/mediaelement/renderers/vimeo.min.js?ver=4.2.16' id='mediaelement-vimeo-js'></script>

<script>
    $('#ad-slide').slick({
      infinite: true,
      slidesToShow: 1,
      slidesToScroll: 1,
      autoplay: true,
      autoplaySpeed: 5000
    });
</script>

</body>
</html>
